View Issue Details

IDProjectCategoryView StatusLast Update
0018223CentOS-8kernelpublic2021-08-02 07:10
ReporterCirene Assigned To 
PrioritynormalSeverityblockReproducibilityalways
Status newResolutionopen 
Platformx86_64OSCentOS LinuxOS Version8.4.2105
Summary0018223: iLO4 remote console malfunction after load kernel 4.18.0-305 from a fresh install or upgrade
DescriptionAfter load kernel 4.18.0-305.3.1.el8.x86_64 on HP Proliant ML310e v2, keyboard and mouse on iLO console seems to be very slow to respond. Kernel produces exactly this error:
DMAR: DRHD: handling fault status reg 2
DMAR: [INTR-REMAP] Request device [01:00.0] fault index 1c [fault reason 38] Blocked an interrupt request due to source-id verification failure

Device [01:00.0] refers to "01:00.0 System peripheral: Hewlett-Packard Company Integrated Lights-Out Standard Slave Instrumentation & System Support (rev 05)"


 Kernels 4.18.0-240.* are not affected.

lshw, lspci -vvv, kernel 4.18.0-305, kernel 4.18.0-240 output are attached
TagsNo tags attached.

Activities

Cirene

Cirene

2021-06-12 14:32

reporter  

lshw_log.txt (22,695 bytes)   
nemesi.local
    description: Tower Computer
    product: ProLiant ML310e Gen8 v2 (722445-B21)
    vendor: HP
    serial: ##########
    width: 64 bits
    capabilities: smbios-2.8 dmi-2.8 smp vsyscall32
    configuration: boot=normal chassis=tower family=ProLiant sku=722445-B21 uuid=##########
  *-core
       description: Motherboard
       physical id: 0
     *-firmware
          description: BIOS
          vendor: HP
          physical id: 0
          version: P78
          date: 04/04/2019
          size: 64KiB
          capacity: 8MiB
          capabilities: pci pnp upgrade shadowing escd cdboot bootselect edd int13floppy360 int13floppy1200 int13floppy720 int5printscreen int9keyboard int14serial int17printer int10video acpi usb biosbootspecification netboot
     *-cpu
          description: CPU
          product: Intel(R) Xeon(R) CPU E3-1271 v3 @ 3.60GHz
          vendor: Intel Corp.
          physical id: 400
          bus info: cpu@0
          version: 6.60.3
          slot: Proc 1
          size: 3907MHz
          capacity: 4GHz
          width: 64 bits
          clock: 100MHz
          capabilities: lm fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp x86-64 constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc cpuid aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 sdbg fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm cpuid_fault epb invpcid_single pti ssbd ibrs ibpb stibp tpr_shadow vnmi flexpriority ept vpid ept_ad fsgsbase tsc_adjust bmi1 avx2 smep bmi2 erms invpcid xsaveopt dtherm ida arat pln pts md_clear flush_l1d cpufreq
          configuration: cores=4 enabledcores=4 microcode=40 threads=8
        *-cache:0
             description: L1 cache
             physical id: 710
             slot: Processor 1 Internal L1 Cache
             size: 128KiB
             capacity: 192KiB
             capabilities: burst internal write-back data
             configuration: level=1
        *-cache:1
             description: L2 cache
             physical id: 720
             slot: Processor 1 Internal L2 Cache
             size: 1MiB
             capacity: 1536KiB
             capabilities: burst internal write-back
             configuration: level=2
        *-cache:2
             description: L3 cache
             physical id: 730
             slot: Processor 1 Internal L3 Cache
             size: 8MiB
             capacity: 12MiB
             capabilities: burst internal write-back
             configuration: level=3
     *-memory
          description: System Memory
          physical id: 1000
          slot: System board or motherboard
          size: 32GiB
          capabilities: ecc
          configuration: errordetection=ecc
        *-bank:0
             description: DIMM DDR3 Synchronous Unbuffered (Unregistered) 1600 MHz (0,6 ns) [empty]
             product: NOT AVAILABLE
             vendor: UNKNOWN
             physical id: 0
             slot: PROC  1 DIMM  1
             width: 64 bits
             clock: 1600MHz (0.6ns)
        *-bank:1
             description: DIMM DDR3 Synchronous Unbuffered (Unregistered) 1600 MHz (0,6 ns) [empty]
             product: 669239-081
             vendor: HP
             physical id: 1
             slot: PROC  1 DIMM  2
             width: 64 bits
             clock: 1600MHz (0.6ns)
        *-bank:2
             description: DIMM DDR3 Synchronous Unbuffered (Unregistered) 1600 MHz (0,6 ns) [empty]
             product: NOT AVAILABLE
             vendor: UNKNOWN
             physical id: 2
             slot: PROC  1 DIMM  3
             width: 64 bits
             clock: 1600MHz (0.6ns)
        *-bank:3
             description: DIMM DDR3 Synchronous Unbuffered (Unregistered) 1600 MHz (0,6 ns) [empty]
             product: 669239-081
             vendor: HP
             physical id: 3
             slot: PROC  1 DIMM  4
             width: 64 bits
             clock: 1600MHz (0.6ns)
     *-pci
          description: Host bridge
          product: Xeon E3-1200 v3 Processor DRAM Controller
          vendor: Intel Corporation
          physical id: 100
          bus info: pci@0000:00:00.0
          version: 06
          width: 32 bits
          clock: 33MHz
          configuration: driver=ie31200_edac
          resources: irq:0
        *-pci:0
             description: PCI bridge
             product: Xeon E3-1200 v3/4th Gen Core Processor PCI Express x16 Controller
             vendor: Intel Corporation
             physical id: 1
             bus info: pci@0000:00:01.0
             version: 06
             width: 32 bits
             clock: 33MHz
             capabilities: pci pm msi pciexpress normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:25
        *-pci:1
             description: PCI bridge
             product: Xeon E3-1200 v3/4th Gen Core Processor PCI Express x8 Controller
             vendor: Intel Corporation
             physical id: 1.1
             bus info: pci@0000:00:01.1
             version: 06
             width: 32 bits
             clock: 33MHz
             capabilities: pci pm msi pciexpress normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:26 ioport:4000(size=4096) memory:fbe00000-fbffffff
           *-raid
                description: RAID bus controller
                product: Smart Array Gen8 Controllers
                vendor: Hewlett-Packard Company
                physical id: 0
                bus info: pci@0000:07:00.0
                logical name: scsi0
                version: 01
                width: 64 bits
                clock: 33MHz
                capabilities: raid pm msi msix pciexpress bus_master cap_list rom
                configuration: driver=hpsa latency=0
                resources: irq:17 memory:fbf00000-fbffffff memory:fbef0000-fbef03ff ioport:4000(size=256) memory:fbe00000-fbe7ffff
              *-generic UNCLAIMED
                   description: SCSI
                   product: P420
                   vendor: HP
                   physical id: 0.0.0
                   bus info: scsi@0:0.0.0
                   version: 8.32
                   serial: ##########
                   configuration: ansiversion=5
              *-disk
                   description: SCSI Disk
                   product: LOGICAL VOLUME
                   vendor: HP
                   physical id: 1.0.0
                   bus info: scsi@0:1.0.0
                   logical name: /dev/sda
                   version: 8.32
                   serial: ##########
                   size: 931GiB (1TB)
                   capabilities: 15000rpm partitioned partitioned:dos
                   configuration: ansiversion=5 logicalsectorsize=512 sectorsize=512 signature=ce6d2e0f
                 *-volume:0 UNCLAIMED
                      description: Linux filesystem partition
                      physical id: 1
                      bus info: scsi@0:1.0.0,1
                      capacity: 1GiB
                      capabilities: primary bootable
                 *-volume:1
                      description: Linux LVM Physical Volume partition
                      physical id: 2
                      bus info: scsi@0:1.0.0,2
                      logical name: /dev/sda2
                      serial: ##########
                      size: 930GiB
                      capacity: 930GiB
                      capabilities: primary multi lvm2
        *-usb:0
             description: USB controller
             product: 8 Series/C220 Series Chipset Family USB xHCI
             vendor: Intel Corporation
             physical id: 14
             bus info: pci@0000:00:14.0
             version: 04
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi xhci bus_master cap_list
             configuration: driver=xhci_hcd latency=0
             resources: irq:33 memory:facf0000-facfffff
           *-usbhost:0
                product: xHCI Host Controller
                vendor: Linux 4.18.0-305.3.1.el8.x86_64 xhci-hcd
                physical id: 0
                bus info: usb@4
                logical name: usb4
                version: 4.18
                capabilities: usb-2.00
                configuration: driver=hub slots=10 speed=480Mbit/s
              *-usb:0
                   description: Human interface device
                   product: Back-UPS RS 1500 FW:8.g9 .I USB FW:g9
                   vendor: American Power Conversion
                   physical id: 2
                   bus info: usb@4:2
                   version: 1.06
                   serial: ##########
                   capabilities: usb-1.10
                   configuration: driver=usbhid maxpower=24mA speed=1Mbit/s
              *-usb:1
                   description: USB hub
                   product: Hub
                   vendor: Microchip Technology, Inc. (formerly SMSC)
                   physical id: 3
                   bus info: usb@4:3
                   version: 8.01
                   capabilities: usb-2.00
                   configuration: driver=hub maxpower=2mA slots=2 speed=480Mbit/s
           *-usbhost:1
                product: xHCI Host Controller
                vendor: Linux 4.18.0-305.3.1.el8.x86_64 xhci-hcd
                physical id: 1
                bus info: usb@5
                logical name: usb5
                version: 4.18
                capabilities: usb-3.00
                configuration: driver=hub slots=2 speed=5000Mbit/s
        *-usb:1
             description: USB controller
             product: 8 Series/C220 Series Chipset Family USB EHCI #2
             vendor: Intel Corporation
             physical id: 1a
             bus info: pci@0000:00:1a.0
             version: 04
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=0
             resources: irq:21 memory:face0000-face03ff
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 4.18.0-305.3.1.el8.x86_64 ehci_hcd
                physical id: 1
                bus info: usb@1
                logical name: usb1
                version: 4.18
                capabilities: usb-2.00
                configuration: driver=hub slots=2 speed=480Mbit/s
              *-usb
                   description: USB hub
                   product: Integrated Rate Matching Hub
                   vendor: Intel Corp.
                   physical id: 1
                   bus info: usb@1:1
                   version: 0.04
                   capabilities: usb-2.00
                   configuration: driver=hub slots=4 speed=480Mbit/s
        *-pci:2
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #1
             vendor: Intel Corporation
             physical id: 1c
             bus info: pci@0000:00:1c.0
             version: d4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:27
        *-pci:3
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #5
             vendor: Intel Corporation
             physical id: 1c.4
             bus info: pci@0000:00:1c.4
             version: d4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:28
        *-pci:4
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #6
             vendor: Intel Corporation
             physical id: 1c.5
             bus info: pci@0000:00:1c.5
             version: d4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:29 memory:f8000000-f80fffff ioport:fab00000(size=1048576)
           *-network:0
                description: Ethernet interface
                product: NetXtreme BCM5720 2-port Gigabit Ethernet PCIe
                vendor: Broadcom Inc. and subsidiaries
                physical id: 0
                bus info: pci@0000:03:00.0
                logical name: eno1
                version: 00
                serial: ##########
                size: 1Gbit/s
                capacity: 1Gbit/s
                width: 64 bits
                clock: 33MHz
                capabilities: pm vpd msi msix pciexpress bus_master cap_list rom ethernet physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt 1000bt-fd autonegotiation
                configuration: autonegotiation=on broadcast=yes driver=tg3 driverversion=4.18.0-305.3.1.el8.x86_64 duplex=full firmware=5720-v1.36 NCSI v1.3.7.0 latency=0 link=yes multicast=yes port=twisted pair speed=1Gbit/s
                resources: irq:17 memory:fabf0000-fabfffff memory:fabe0000-fabeffff memory:fabd0000-fabdffff memory:f8000000-f801ffff
           *-network:1
                description: Ethernet interface
                product: NetXtreme BCM5720 2-port Gigabit Ethernet PCIe
                vendor: Broadcom Inc. and subsidiaries
                physical id: 0.1
                bus info: pci@0000:03:00.1
                logical name: eno2
                version: 00
                serial: ##########
                capacity: 1Gbit/s
                width: 64 bits
                clock: 33MHz
                capabilities: pm vpd msi msix pciexpress bus_master cap_list rom ethernet physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt 1000bt-fd autonegotiation
                configuration: autonegotiation=on broadcast=yes driver=tg3 driverversion=4.18.0-305.3.1.el8.x86_64 firmware=5720-v1.36 NCSI v1.3.7.0 latency=0 link=no multicast=yes port=twisted pair
                resources: irq:18 memory:fabc0000-fabcffff memory:fabb0000-fabbffff memory:faba0000-fabaffff memory:f8020000-f803ffff
        *-pci:5
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #7
             vendor: Intel Corporation
             physical id: 1c.6
             bus info: pci@0000:00:1c.6
             version: d4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:30
        *-pci:6
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #8
             vendor: Intel Corporation
             physical id: 1c.7
             bus info: pci@0000:00:1c.7
             version: d4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:31 ioport:3000(size=4096) memory:fad00000-fbdfffff ioport:f9000000(size=16777216)
           *-generic:0
                description: System peripheral
                product: Integrated Lights-Out Standard Slave Instrumentation & System Support
                vendor: Hewlett-Packard Company
                physical id: 0
                bus info: pci@0000:01:00.0
                version: 05
                width: 32 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list
                configuration: driver=hpwdt latency=0
                resources: irq:19 ioport:3000(size=256) memory:fbdf0000-fbdf01ff ioport:3400(size=256)
           *-display
                description: VGA compatible controller
                product: MGA G200EH
                vendor: Matrox Electronics Systems Ltd.
                physical id: 0.1
                bus info: pci@0000:01:00.1
                logical name: /dev/fb0
                version: 00
                width: 32 bits
                clock: 33MHz
                capabilities: pm msi pciexpress vga_controller bus_master cap_list rom fb
                configuration: depth=32 driver=mgag200 latency=0 resolution=1024,768
                resources: irq:16 memory:f9000000-f9ffffff memory:fbde0000-fbde3fff memory:fb000000-fb7fffff memory:c0000-dffff
           *-generic:1
                description: System peripheral
                product: Integrated Lights-Out Standard Management Processor Support and Messaging
                vendor: Hewlett-Packard Company
                physical id: 0.2
                bus info: pci@0000:01:00.2
                version: 05
                width: 32 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list rom
                configuration: driver=hpilo latency=0
                resources: irq:16 ioport:3800(size=256) memory:faff0000-faff00ff memory:fae00000-faefffff memory:fad80000-fadfffff memory:fad70000-fad77fff memory:fad60000-fad67fff memory:fad00000-fad0ffff
           *-usb
                description: USB controller
                product: Integrated Lights-Out Standard Virtual USB Controller
                vendor: Hewlett-Packard Company
                physical id: 0.4
                bus info: pci@0000:01:00.4
                version: 02
                width: 32 bits
                clock: 33MHz
                capabilities: msi pciexpress pm uhci bus_master cap_list
                configuration: driver=uhci_hcd latency=0
                resources: irq:32 ioport:3c00(size=32)
              *-usbhost
                   product: UHCI Host Controller
                   vendor: Linux 4.18.0-305.3.1.el8.x86_64 uhci_hcd
                   physical id: 1
                   bus info: usb@3
                   logical name: usb3
                   version: 4.18
                   capabilities: usb-1.10
                   configuration: driver=hub slots=2 speed=12Mbit/s
        *-usb:2
             description: USB controller
             product: 8 Series/C220 Series Chipset Family USB EHCI #1
             vendor: Intel Corporation
             physical id: 1d
             bus info: pci@0000:00:1d.0
             version: 04
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=0
             resources: irq:20 memory:facd0000-facd03ff
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 4.18.0-305.3.1.el8.x86_64 ehci_hcd
                physical id: 1
                bus info: usb@2
                logical name: usb2
                version: 4.18
                capabilities: usb-2.00
                configuration: driver=hub slots=2 speed=480Mbit/s
              *-usb
                   description: USB hub
                   product: Integrated Rate Matching Hub
                   vendor: Intel Corp.
                   physical id: 1
                   bus info: usb@2:1
                   version: 0.04
                   capabilities: usb-2.00
                   configuration: driver=hub slots=6 speed=480Mbit/s
        *-isa
             description: ISA bridge
             product: C222 Series Chipset Family Server Essential SKU LPC Controller
             vendor: Intel Corporation
             physical id: 1f
             bus info: pci@0000:00:1f.0
             version: 04
             width: 32 bits
             clock: 33MHz
             capabilities: isa bus_master cap_list
             configuration: driver=lpc_ich latency=0
             resources: irq:0
           *-pnp00:00
                product: PnP device PNP0c02
                physical id: 0
                capabilities: pnp
                configuration: driver=system
           *-pnp00:01
                product: PnP device PNP0501
                physical id: 1
                capabilities: pnp
                configuration: driver=serial
           *-pnp00:02
                product: PnP device PNP0b00
                physical id: 2
                capabilities: pnp
                configuration: driver=rtc_cmos
           *-pnp00:03
                product: PnP device PNP0303
                physical id: 3
                capabilities: pnp
                configuration: driver=i8042 kbd
           *-pnp00:04
                product: PnP device PNP0f13
                physical id: 4
                capabilities: pnp
                configuration: driver=i8042 aux
        *-sata
             description: SATA controller
             product: 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode]
             vendor: Intel Corporation
             physical id: 1f.2
             bus info: pci@0000:00:1f.2
             logical name: scsi5
             version: 04
             width: 32 bits
             clock: 66MHz
             capabilities: sata msi pm ahci_1.0 bus_master cap_list emulated
             configuration: driver=ahci latency=0
             resources: irq:98 ioport:1000(size=8) ioport:1008(size=4) ioport:1010(size=8) ioport:1018(size=4) ioport:1020(size=32) memory:facc0000-facc07ff
           *-cdrom
                description: DVD reader
                product: DVDROM DH61N
                vendor: hp
                physical id: 0.0.0
                bus info: scsi@5:0.0.0
                logical name: /dev/cdrom
                logical name: /dev/sr0
                version: IF00
                capabilities: removable audio dvd
                configuration: ansiversion=5 status=nodisc
  *-power:0 UNCLAIMED
       description: Power Supply 1
       product: 503296-B21
       vendor: HP
       physical id: 1
       serial: ##########
       capacity: 460mWh
  *-power:1 UNCLAIMED
       description: Power Supply 2
       product: 503296-B21
       vendor: HP
       physical id: 2
       serial: ##########
       capacity: 460mWh
  *-input:0
       product: Power Button
       physical id: 3
       logical name: input0
       logical name: /dev/input/event0
       capabilities: platform
  *-input:1
       product: PC Speaker
       physical id: 4
       logical name: input6
       logical name: /dev/input/event3
       capabilities: isa
lshw_log.txt (22,695 bytes)   
lspcivvv_log.txt (46,133 bytes)   
00:00.0 Host bridge: Intel Corporation Xeon E3-1200 v3 Processor DRAM Controller (rev 06)
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: [e0] Vendor Specific Information: Len=0c <?>
	Kernel driver in use: ie31200_edac
	Kernel modules: ie31200_edac

00:01.0 PCI bridge: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor PCI Express x16 Controller (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 25
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: fff00000-000fffff [disabled]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA- VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [88] Subsystem: Hewlett-Packard Company Device 330b
	Capabilities: [80] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D3 NoSoftRst+ PME-Enable+ DSel=0 DScale=0 PME-
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00238  Data: 0000
	Capabilities: [a0] Express (v2) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 256 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #2, Speed 8GT/s, Width x8, ASPM L0s L1, Exit Latency L0s <1us, L1 <8us
			ClockPM- Surprise- LLActRep- BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled+ CommClk-
			ExtSynch- ClockPM- AutWidDis+ BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x0 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #0, PowerLimit 0.000W; Interlock- NoCompl+
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet- Interlock-
			Changed: MRL- PresDet- LinkState-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit+ 64bit+ 128bitCAS+
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed+ WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
			Status:	NegoPending+ InProgress-
	Capabilities: [140 v1] Root Complex Link
		Desc:	PortNumber=02 ComponentID=01 EltType=Config
		Link0:	Desc:	TargetPort=00 TargetComponent=01 AssocRCRB- LinkType=MemMapped LinkValid+
			Addr:	00000000fed19000
	Capabilities: [d94 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Kernel driver in use: pcieport

00:01.1 PCI bridge: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor PCI Express x8 Controller (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 26
	Bus: primary=00, secondary=07, subordinate=07, sec-latency=0
	I/O behind bridge: 00004000-00004fff [size=4K]
	Memory behind bridge: fbe00000-fbffffff [size=2M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA- VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [88] Subsystem: Hewlett-Packard Company Device 330b
	Capabilities: [80] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00258  Data: 0000
	Capabilities: [a0] Express (v2) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #3, Speed 8GT/s, Width x8, ASPM L0s L1, Exit Latency L0s <1us, L1 <8us
			ClockPM- Surprise- LLActRep- BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x8 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #0, PowerLimit 0.000W; Interlock- NoCompl+
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit+ 64bit+ 128bitCAS+
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed+ WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
			Status:	NegoPending- InProgress-
	Capabilities: [140 v1] Root Complex Link
		Desc:	PortNumber=03 ComponentID=01 EltType=Config
		Link0:	Desc:	TargetPort=00 TargetComponent=01 AssocRCRB- LinkType=MemMapped LinkValid+
			Addr:	00000000fed19000
	Capabilities: [d94 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Kernel driver in use: pcieport

00:14.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB xHCI (rev 04) (prog-if 30 [XHCI])
	Subsystem: Hewlett-Packard Company Device 330d
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 33
	Region 0: Memory at facf0000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: [70] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] MSI: Enable+ Count=1/8 Maskable- 64bit+
		Address: 00000000fee003b8  Data: 0000
	Kernel driver in use: xhci_hcd

00:1a.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #2 (rev 04) (prog-if 20 [EHCI])
	Subsystem: Hewlett-Packard Company Device 330d
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at face0000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Debug port: BAR=1 offset=00a0
	Capabilities: [98] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: ehci-pci

00:1c.0 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #1 (rev d4) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Bus: primary=00, secondary=0a, subordinate=0a, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: fff00000-000fffff [disabled]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA- VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #1, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <1us, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x0 (downgraded)
			TrErr- Train+ SlotClk+ DLActive- BWMgmt- ABWMgmt-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABC, TimeoutDis+ NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Via WAKE#, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR+ OBFF Via WAKE#, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00278  Data: 0000
	Capabilities: [90] Subsystem: Hewlett-Packard Company Device 330d
	Capabilities: [a0] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D3 NoSoftRst- PME-Enable+ DSel=0 DScale=0 PME-
	Kernel driver in use: pcieport

00:1c.4 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #5 (rev d4) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: fff00000-000fffff [disabled]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA- VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #5, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <1us, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled+ CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt+ ABWMgmt-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABC, TimeoutDis+ NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Via WAKE#, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Via WAKE#, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00298  Data: 0000
	Capabilities: [90] Subsystem: Hewlett-Packard Company Device 330d
	Capabilities: [a0] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D3 NoSoftRst- PME-Enable+ DSel=0 DScale=0 PME-
	Kernel driver in use: pcieport

00:1c.5 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #6 (rev d4) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 29
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f8000000-f80fffff [size=1M]
	Prefetchable memory behind bridge: 00000000fab00000-00000000fabfffff [size=1M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA- VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #6, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <512ns, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABC, TimeoutDis+ NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Via WAKE#, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR+ OBFF Via WAKE#, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee002d8  Data: 0000
	Capabilities: [90] Subsystem: Hewlett-Packard Company Device 330d
	Capabilities: [a0] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: pcieport

00:1c.6 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #7 (rev d4) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 30
	Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: fff00000-000fffff [disabled]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA- VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #7, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <1us, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x0 (downgraded)
			TrErr- Train+ SlotClk+ DLActive- BWMgmt- ABWMgmt-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABC, TimeoutDis+ NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Via WAKE#, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00318  Data: 0000
	Capabilities: [90] Subsystem: Hewlett-Packard Company Device 330d
	Capabilities: [a0] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D3 NoSoftRst- PME-Enable+ DSel=0 DScale=0 PME-
	Kernel driver in use: pcieport

00:1c.7 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #8 (rev d4) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin D routed to IRQ 31
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00003000-00003fff [size=4K]
	Memory behind bridge: fad00000-fbdfffff [size=17M]
	Prefetchable memory behind bridge: 00000000f9000000-00000000f9ffffff [size=16M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA- VGA+ VGA16- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE+
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #8, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <1us, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		RootCap: CRSVisible-
		RootCtl: ErrCorrectable- ErrNon-Fatal+ ErrFatal+ PMEIntEna- CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABC, TimeoutDis+ NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Via WAKE#, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00338  Data: 0000
	Capabilities: [90] Subsystem: Hewlett-Packard Company Device 330d
	Capabilities: [a0] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: pcieport

00:1d.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #1 (rev 04) (prog-if 20 [EHCI])
	Subsystem: Hewlett-Packard Company Device 330d
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at facd0000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Debug port: BAR=1 offset=00a0
	Capabilities: [98] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: ehci-pci

00:1f.0 ISA bridge: Intel Corporation C222 Series Chipset Family Server Essential SKU LPC Controller (rev 04)
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: [e0] Vendor Specific Information: Len=0c <?>
	Kernel driver in use: lpc_ich
	Kernel modules: lpc_ich

00:1f.2 SATA controller: Intel Corporation 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode] (rev 04) (prog-if 01 [AHCI 1.0])
	Subsystem: Hewlett-Packard Company Device 330d
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 98
	Region 0: I/O ports at 1000 [size=8]
	Region 1: I/O ports at 1008 [size=4]
	Region 2: I/O ports at 1010 [size=8]
	Region 3: I/O ports at 1018 [size=4]
	Region 4: I/O ports at 1020 [size=32]
	Region 5: Memory at facc0000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee00bd8  Data: 0000
	Capabilities: [70] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot+,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [a8] SATA HBA v1.0 BAR4 Offset=00000004
	Kernel driver in use: ahci
	Kernel modules: ahci

01:00.0 System peripheral: Hewlett-Packard Company Integrated Lights-Out Standard Slave Instrumentation & System Support (rev 05)
	Subsystem: Hewlett-Packard Company iLO4
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 3000 [size=256]
	Region 1: Memory at fbdf0000 (32-bit, non-prefetchable) [size=512]
	Region 2: I/O ports at 3400 [size=256]
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [b0] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] Express (v1) Legacy Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s unlimited, L1 unlimited
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <4us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk- DLActive- BWMgmt- ABWMgmt-
	Kernel driver in use: hpwdt
	Kernel modules: hpwdt

01:00.1 VGA compatible controller: Matrox Electronics Systems Ltd. MGA G200EH (prog-if 00 [VGA controller])
	Subsystem: Hewlett-Packard Company iLO4
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 16
	Region 0: Memory at f9000000 (32-bit, prefetchable) [size=16M]
	Region 1: Memory at fbde0000 (32-bit, non-prefetchable) [size=16K]
	Region 2: Memory at fb000000 (32-bit, non-prefetchable) [size=8M]
	Expansion ROM at 000c0000 [virtual] [disabled] [size=128K]
	Capabilities: [a8] Power Management version 3
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [b0] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] Express (v1) Legacy Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s unlimited, L1 unlimited
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <4us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk- DLActive- BWMgmt- ABWMgmt-
	Kernel driver in use: mgag200
	Kernel modules: mgag200

01:00.2 System peripheral: Hewlett-Packard Company Integrated Lights-Out Standard Management Processor Support and Messaging (rev 05)
	Subsystem: Hewlett-Packard Company iLO4
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 16
	Region 0: I/O ports at 3800 [size=256]
	Region 1: Memory at faff0000 (32-bit, non-prefetchable) [size=256]
	Region 2: Memory at fae00000 (32-bit, non-prefetchable) [size=1M]
	Region 3: Memory at fad80000 (32-bit, non-prefetchable) [size=512K]
	Region 4: Memory at fad70000 (32-bit, non-prefetchable) [size=32K]
	Region 5: Memory at fad60000 (32-bit, non-prefetchable) [size=32K]
	Expansion ROM at fad00000 [virtual] [disabled] [size=64K]
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [b0] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] Express (v1) Legacy Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s unlimited, L1 unlimited
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <4us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk- DLActive- BWMgmt- ABWMgmt-
	Kernel driver in use: hpilo
	Kernel modules: hpilo

01:00.4 USB controller: Hewlett-Packard Company Integrated Lights-Out Standard Virtual USB Controller (rev 02) (prog-if 00 [UHCI])
	Subsystem: Hewlett-Packard Company iLO4
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 32
	Region 4: I/O ports at 3c00 [size=32]
	Capabilities: [70] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00398  Data: 0000
	Capabilities: [80] Express (v1) Legacy Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s unlimited, L1 unlimited
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <4us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk- DLActive- BWMgmt- ABWMgmt-
	Capabilities: [f0] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: uhci_hcd

03:00.0 Ethernet controller: Broadcom Inc. and subsidiaries NetXtreme BCM5720 2-port Gigabit Ethernet PCIe
	DeviceName: NIC Port 1
	Subsystem: Hewlett-Packard Company NC332i Adapter
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at fabf0000 (64-bit, prefetchable) [size=64K]
	Region 2: Memory at fabe0000 (64-bit, prefetchable) [size=64K]
	Region 4: Memory at fabd0000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at f8000000 [virtual] [disabled] [size=128K]
	Capabilities: [48] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: HP Ethernet 1Gb 2-port 332i Adapter
		Read-only fields:
			[PN] Part number: N/A
			[EC] Engineering changes: A-5345
			[SN] Serial number: N/A
			[MN] Manufacture ID: 103C
			[V0] Vendor specific: 5W PCIeGen2
			[V1] Vendor specific: N/A
			[V2] Vendor specific: N/A
			[V3] Vendor specific: 1.32
			[V5] Vendor specific: 0A
			[V6] Vendor specific: 16.0.4
			[V7] Vendor specific: 332i
			[RV] Reserved: checksum good, 231 byte(s) reserved
		End
	Capabilities: [58] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [a0] MSI-X: Enable+ Count=17 Masked-
		Vector table: BAR=4 offset=00000000
		PBA: BAR=4 offset=00001000
	Capabilities: [ac] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr+ NoSnoop- FLReset-
			MaxPayload 128 bytes, MaxReadReq 4096 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s <1us, L1 <2us
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq+ ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq+ ACSViol-
		UESvrt:	DLP- SDES+ TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 04000001 0000000f 03070000 00000000
	Capabilities: [13c v1] Device Serial Number 00-00-94-57-a5-8f-1b-08
	Capabilities: [150 v1] Power Budgeting <?>
	Capabilities: [160 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
			Status:	NegoPending- InProgress-
	Kernel driver in use: tg3
	Kernel modules: tg3

03:00.1 Ethernet controller: Broadcom Inc. and subsidiaries NetXtreme BCM5720 2-port Gigabit Ethernet PCIe
	DeviceName: NIC Port 2
	Subsystem: Hewlett-Packard Company NC332i Adapter
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 18
	Region 0: Memory at fabc0000 (64-bit, prefetchable) [size=64K]
	Region 2: Memory at fabb0000 (64-bit, prefetchable) [size=64K]
	Region 4: Memory at faba0000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at f8020000 [virtual] [disabled] [size=128K]
	Capabilities: [48] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: HP Ethernet 1Gb 2-port 332i Adapter
		Read-only fields:
			[PN] Part number: N/A
			[EC] Engineering changes: A-5345
			[SN] Serial number: N/A
			[MN] Manufacture ID: 103C
			[V0] Vendor specific: 5W PCIeGen2
			[V1] Vendor specific: N/A
			[V2] Vendor specific: N/A
			[V3] Vendor specific: 1.32
			[V5] Vendor specific: 0A
			[V6] Vendor specific: 16.0.4
			[V7] Vendor specific: 332i
			[RV] Reserved: checksum good, 231 byte(s) reserved
		End
	Capabilities: [58] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [a0] MSI-X: Enable+ Count=17 Masked-
		Vector table: BAR=4 offset=00000000
		PBA: BAR=4 offset=00001000
	Capabilities: [ac] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr+ NoSnoop- FLReset-
			MaxPayload 128 bytes, MaxReadReq 4096 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s <1us, L1 <2us
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq+ ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq+ ACSViol-
		UESvrt:	DLP- SDES+ TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 04000001 0000000f 03070000 00000000
	Capabilities: [13c v1] Device Serial Number 00-00-94-57-a5-8f-1b-09
	Capabilities: [150 v1] Power Budgeting <?>
	Capabilities: [160 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
			Status:	NegoPending- InProgress-
	Kernel driver in use: tg3
	Kernel modules: tg3

07:00.0 RAID bus controller: Hewlett-Packard Company Smart Array Gen8 Controllers (rev 01)
	Subsystem: Hewlett-Packard Company P420
	Physical Slot: 3
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at fbf00000 (64-bit, non-prefetchable) [size=1M]
	Region 2: Memory at fbef0000 (64-bit, non-prefetchable) [size=1K]
	Region 4: I/O ports at 4000 [size=256]
	Expansion ROM at fbe00000 [virtual] [disabled] [size=512K]
	Capabilities: [80] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1+,D2-,D3hot+,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [90] MSI: Enable- Count=1/32 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [b0] MSI-X: Enable+ Count=64 Masked-
		Vector table: BAR=0 offset=00002000
		PBA: BAR=0 offset=00003000
	Capabilities: [c0] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <4us, L1 <1us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr+ FatalErr+ UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 4096 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x8, ASPM not supported
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x8 (ok)
			TrErr- Train- SlotClk- DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range B, TimeoutDis+ NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Via message, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp+ ExtTPHComp-
			 AtomicOpsCap: 32bit+ 64bit+ 128bitCAS+
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq+ ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq+ ACSViol-
		UESvrt:	DLP- SDES+ TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [300 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Kernel driver in use: hpsa
	Kernel modules: hpsa

lspcivvv_log.txt (46,133 bytes)   
kernel_log_305.3.1.txt (60,653 bytes)   
[    0.000000] microcode: microcode updated early to revision 0x28, date = 2019-11-12
[    0.000000] Linux version 4.18.0-305.3.1.el8.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 8.4.1 20200928 (Red Hat 8.4.1-1) (GCC)) #1 SMP Tue Jun 1 16:14:33 UTC 2021
[    0.000000] Command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-305.3.1.el8.x86_64 root=/dev/mapper/cl_nemesi-root ro crashkernel=auto resume=/dev/mapper/cl_nemesi-swap rd.lvm.lv=cl_nemesi/root rd.lvm.lv=cl_nemesi/swap rhgb quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000098fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099000-0x0000000000099bff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000f1de3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f1de4000-0x00000000f1dedfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000f1dee000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fee0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000080bffefff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: HP ProLiant ML310e Gen8 v2, BIOS P78 04/04/2019
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3591.524 MHz processor
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] last_pfn = 0x80bfff max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00F4000000 mask 7FFC000000 uncachable
[    0.000000]   1 base 00F8000000 mask 7FF8000000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.000000] last_pfn = 0xf1de4 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f4f80-0x000f4f8f]
[    0.000000] kexec: Reserving the low 1M of memory for crashkernel
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x444c01000, 0x444c01fff] PGTABLE
[    0.000000] BRK [0x444c02000, 0x444c02fff] PGTABLE
[    0.000000] BRK [0x444c03000, 0x444c03fff] PGTABLE
[    0.000000] BRK [0x444c04000, 0x444c04fff] PGTABLE
[    0.000000] BRK [0x444c05000, 0x444c05fff] PGTABLE
[    0.000000] BRK [0x444c06000, 0x444c06fff] PGTABLE
[    0.000000] BRK [0x444c07000, 0x444c07fff] PGTABLE
[    0.000000] BRK [0x444c08000, 0x444c08fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34198000-0x360c3fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F4F00 000024 (v02 HP    )
[    0.000000] ACPI: XSDT 0x00000000F1DE6400 0000B4 (v01 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI: FACP 0x00000000F1DE6540 0000F4 (v03 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aControlBlock: 16/32 (20200925/tbfadt-569)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm2ControlBlock: 8/32 (20200925/tbfadt-569)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 32, using default 16 (20200925/tbfadt-674)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm2ControlBlock: 32, using default 8 (20200925/tbfadt-674)
[    0.000000] ACPI: DSDT 0x00000000F1DE6640 00266A (v01 HP     DSDT     00000001 INTL 20030228)
[    0.000000] ACPI: FACS 0x00000000F1DE4140 000040
[    0.000000] ACPI: FACS 0x00000000F1DE4140 000040
[    0.000000] ACPI: SPCR 0x00000000F1DE4180 000050 (v01 HP     SPCRRBSU 00000001 \xd2?   0000162E)
[    0.000000] ACPI: MCFG 0x00000000F1DE4200 00003C (v01 HP     ProLiant 00000001      00000000)
[    0.000000] ACPI: HPET 0x00000000F1DE4240 000038 (v01 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI: FFFF 0x00000000F1DE4280 000064 (v02 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI: SPMI 0x00000000F1DE4300 000040 (v05 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: ERST 0x00000000F1DE4340 000230 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: APIC 0x00000000F1DE4580 000252 (v01 HP     ProLiant 00000002      00000000)
[    0.000000] ACPI: FFFF 0x00000000F1DE4800 000176 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: BERT 0x00000000F1DE4980 000030 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: HEST 0x00000000F1DE49C0 0000BC (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: DMAR 0x00000000F1DE4A80 000380 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: FFFF 0x00000000F1DE63C0 00002D (v01 HP     ProLiant 00000001      00000000)
[    0.000000] ACPI: SSDT 0x00000000F1DE8CC0 000137 (v03 HP     CRSPCI0  00000002 HP   00000001)
[    0.000000] ACPI: SSDT 0x00000000F1DE8E00 000573 (v03 HP     riser0   00000002 INTL 20030228)
[    0.000000] ACPI: SSDT 0x00000000F1DE9380 0001E1 (v01 HP     pcc      00000001 INTL 20090625)
[    0.000000] ACPI: SSDT 0x00000000F1DE9580 000377 (v01 HP     pmab     00000001 INTL 20090625)
[    0.000000] ACPI: SSDT 0x00000000F1DE9900 0013A4 (v01 INTEL  PPM RCM  80000001 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000080bffefff]
[    0.000000] NODE_DATA(0) allocated [mem 0x80bfd5000-0x80bffefff]
[    0.000000] Using crashkernel=auto, the size chosen is a best effort estimation.
[    0.000000] Reserving 192MB of memory at 3664MB for crashkernel (System RAM: 32733MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000080bffefff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x0000000000098fff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000f1de3fff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000080bffefff]
[    0.000000] Zeroed struct page in unavailable ranges: 41605 pages
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000080bffefff]
[    0.000000] On node 0 totalpages: 8379771
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 152 pages reserved
[    0.000000]   DMA zone: 3992 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 16320 pages used for memmap
[    0.000000]   DMA32 zone: 986596 pages, LIFO batch:63
[    0.000000]   Normal zone: 115456 pages used for memmap
[    0.000000]   Normal zone: 7389183 pages, LIFO batch:63
[    0.000000] ACPI: PM-Timer IO Port: 0x908
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] ACPI: SPCR: SPCR table version 1
[    0.000000] ACPI: SPCR: Unexpected SPCR Access Width.  Defaulting to byte size
[    0.000000] ACPI: SPCR: console: uart,mmio,0x0,9600
[    0.000000] smpboot: Allowing 64 CPUs, 56 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf1de4000-0xf1dedfff]
[    0.000000] PM: Registered nosave memory: [mem 0xf1dee000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfee0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee10000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] [mem 0xf8000000-0xfebfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:64 nr_cpu_ids:64 nr_node_ids:1
[    0.000000] percpu: Embedded 54 pages/cpu s184320 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s184320 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] pcpu-alloc: [0] 16 17 18 19 20 21 22 23 [0] 24 25 26 27 28 29 30 31 
[    0.000000] pcpu-alloc: [0] 32 33 34 35 36 37 38 39 [0] 40 41 42 43 44 45 46 47 
[    0.000000] pcpu-alloc: [0] 48 49 50 51 52 53 54 55 [0] 56 57 58 59 60 61 62 63 
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 8247779
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-305.3.1.el8.x86_64 root=/dev/mapper/cl_nemesi-root ro crashkernel=auto resume=/dev/mapper/cl_nemesi-swap rd.lvm.lv=cl_nemesi/root rd.lvm.lv=cl_nemesi/swap rhgb quiet
[    0.000000] Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://catalog.redhat.com.
[    0.000000] Memory: 3798752K/33519084K available (12293K kernel code, 2225K rwdata, 7708K rodata, 2480K init, 14048K bss, 880604K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=64, Nodes=1
[    0.000000] Kernel/User page tables isolation: enabled
[    0.000000] ftrace: allocating 38570 entries in 151 pages
[    0.000000] ftrace: allocated 151 pages with 5 groups
[    0.001000] rcu: Hierarchical RCU implementation.
[    0.001000] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=64.
[    0.001000] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.001000] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=64
[    0.001000] NR_IRQS: 524544, nr_irqs: 936, preallocated irqs: 16
[    0.001000] random: crng done (trusting CPU's manufacturer)
[    0.001000] Console: colour VGA+ 80x25
[    0.001000] printk: console [tty0] enabled
[    0.001000] ACPI: Core revision 20200925
[    0.001000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.001000] hpet clockevent registered
[    0.001000] APIC: Switch to symmetric I/O mode setup
[    0.001000] DMAR: Host address width 39
[    0.001000] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.001000] DMAR: dmar0: reg_base_addr fed91000 ver 1:0 cap d2008c20660462 ecap f010da
[    0.001000] DMAR: RMRR base: 0x000000f1ffd000 end: 0x000000f1ffffff
[    0.001000] DMAR: RMRR base: 0x000000f1ff6000 end: 0x000000f1ffcfff
[    0.001000] DMAR: RMRR base: 0x000000f1f93000 end: 0x000000f1f94fff
[    0.001000] DMAR: RMRR base: 0x000000f1f8f000 end: 0x000000f1f92fff
[    0.001000] DMAR: RMRR base: 0x000000f1f7f000 end: 0x000000f1f8efff
[    0.001000] DMAR: RMRR base: 0x000000f1f7e000 end: 0x000000f1f7efff
[    0.001000] DMAR: RMRR base: 0x000000000f4000 end: 0x000000000f4fff
[    0.001000] DMAR: RMRR base: 0x000000000e8000 end: 0x000000000e8fff
[    0.001000] DMAR: [Firmware Bug]: No firmware reserved region can cover this RMRR [0x00000000000e8000-0x00000000000e8fff], contact BIOS vendor for fixes
[    0.001000] DMAR: [Firmware Bug]: Your BIOS is broken; bad RMRR [0x00000000000e8000-0x00000000000e8fff]
               BIOS vendor: HP; Ver: P78; Product Version: 
[    0.001000] DMAR: RMRR base: 0x000000f1dee000 end: 0x000000f1deefff
[    0.001000] DMAR-IR: IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 0
[    0.001000] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.001000] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.001000] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.001000] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.001000] x2apic: IRQ remapping doesn't support X2APIC mode
[    0.001000] Switched APIC routing to physical flat.
[    0.001000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.005002] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x33c50cd23f0, max_idle_ns: 440795385519 ns
[    0.005004] Calibrating delay loop (skipped), value calculated using timer frequency.. 7183.04 BogoMIPS (lpj=3591524)
[    0.005005] pid_max: default: 65536 minimum: 512
[    0.005054] Security Framework initialized
[    0.005055] Yama: becoming mindful.
[    0.005059] SELinux:  Initializing.
[    0.008846] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.010722] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.010794] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.010855] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.011107] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.011108] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.011124] CPU0: Thermal monitoring enabled (TM1)
[    0.011133] process: using mwait in idle threads
[    0.011135] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 1024
[    0.011136] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 1024, 1GB 4
[    0.011137] FEATURE SPEC_CTRL Present
[    0.011137] FEATURE IBPB_SUPPORT Present
[    0.011138] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.011139] Spectre V2 : Mitigation: Full generic retpoline
[    0.011139] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.011139] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.011142] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.011142] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[    0.011143] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.011146] SRBDS: Mitigation: Microcode
[    0.011146] MDS: Mitigation: Clear CPU buffers
[    0.011335] Freeing SMP alternatives memory: 32K
[    0.012884] TSC deadline timer enabled
[    0.012887] smpboot: CPU0: Intel(R) Xeon(R) CPU E3-1271 v3 @ 3.60GHz (family: 0x6, model: 0x3c, stepping: 0x3)
[    0.012984] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Broken BIOS detected, complain to your hardware vendor.
[    0.013000] [Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is 330)
[    0.013000] Intel PMU driver.
[    0.013000] ... version:                3
[    0.013000] ... bit width:              48
[    0.013000] ... generic registers:      4
[    0.013000] ... value mask:             0000ffffffffffff
[    0.013000] ... max period:             00007fffffffffff
[    0.013000] ... fixed-purpose events:   3
[    0.013000] ... event mask:             000000070000000f
[    0.013000] rcu: Hierarchical SRCU implementation.
[    0.015405] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.015421] smp: Bringing up secondary CPUs ...
[    0.015490] x86: Booting SMP configuration:
[    0.015491] .... node  #0, CPUs:        #1  #2  #3  #4
[    0.020398] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.020398]   #5  #6  #7
[    0.021387] smp: Brought up 1 node, 8 CPUs
[    0.021387] smpboot: Max logical packages: 8
[    0.021387] smpboot: Total of 8 processors activated (57464.38 BogoMIPS)
[    0.072505] node 0 deferred pages initialised in 50ms
[    0.073409] devtmpfs: initialized
[    0.073409] x86/mm: Memory block size: 128MB
[    0.074878] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.074878] futex hash table entries: 16384 (order: 8, 1048576 bytes)
[    0.075361] pinctrl core: initialized pinctrl subsystem
[    0.075501] NET: Registered protocol family 16
[    0.075574] DMA: preallocated 4096 KiB GFP_KERNEL pool for atomic allocations
[    0.075583] DMA: preallocated 4096 KiB GFP_KERNEL|GFP_DMA pool for atomic allocations
[    0.075591] DMA: preallocated 4096 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
[    0.075601] audit: initializing netlink subsys (disabled)
[    0.075606] audit: type=2000 audit(1622824810.075:1): state=initialized audit_enabled=0 res=1
[    0.075606] cpuidle: using governor menu
[    0.075606] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.075606] ACPI: bus type PCI registered
[    0.075606] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.075606] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf4000000-0xf7ffffff] (base 0xf4000000)
[    0.075606] PCI: MMCONFIG at [mem 0xf4000000-0xf7ffffff] reserved in E820
[    0.075606] PCI: Using configuration type 1 for base access
[    0.075606] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.077007] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.077008] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.077037] cryptd: max_cpu_qlen set to 1000
[    0.077066] ACPI: Added _OSI(Module Device)
[    0.077067] ACPI: Added _OSI(Processor Device)
[    0.077067] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.077068] ACPI: Added _OSI(Processor Aggregator Device)
[    0.077069] ACPI: Added _OSI(Linux-Dell-Video)
[    0.077069] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.077070] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.077785] ACPI: 6 ACPI AML tables successfully acquired and loaded
[    0.078016] ACPI: Interpreter enabled
[    0.078023] ACPI: (supports S0 S4 S5)
[    0.078024] ACPI: Using IOAPIC for interrupt routing
[    0.078034] HEST: Table parsing has been initialized.
[    0.078035] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.080144] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-13])
[    0.080148] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI EDR HPX-Type3]
[    0.080244] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR DPC]
[    0.080244] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.080245] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR DPC]
[    0.080246] acpi PNP0A08:00: _OSC: platform willing to grant []
[    0.080247] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.080258] acpi PNP0A08:00: host bridge window expanded to [mem 0xfed00000-0xfed44fff window]; [mem 0xfed00000-0xfed44fff window] ignored
[    0.080323] PCI host bridge to bus 0000:00
[    0.080325] pci_bus 0000:00: root bus resource [mem 0xf8000000-0xfbffffff window]
[    0.080326] pci_bus 0000:00: root bus resource [io  0x1000-0xffff window]
[    0.080326] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.080327] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.080328] pci_bus 0000:00: root bus resource [io  0x0d00-0x0fff window]
[    0.080328] pci_bus 0000:00: root bus resource [mem 0xfed00000-0xfed44fff window]
[    0.080329] pci_bus 0000:00: root bus resource [io  0x03b0-0x03bb window]
[    0.080329] pci_bus 0000:00: root bus resource [io  0x03c0-0x03df window]
[    0.080330] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.080331] pci_bus 0000:00: root bus resource [bus 00-13]
[    0.080336] pci 0000:00:00.0: [8086:0c08] type 00 class 0x060000
[    0.080387] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.080416] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.080467] pci 0000:00:01.1: [8086:0c05] type 01 class 0x060400
[    0.080492] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    0.080554] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.080570] pci 0000:00:14.0: reg 0x10: [mem 0xfacf0000-0xfacfffff 64bit]
[    0.080617] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.080669] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.080686] pci 0000:00:1a.0: reg 0x10: [mem 0xface0000-0xface03ff]
[    0.080755] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.080796] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.080858] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.080913] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
[    0.080973] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.081029] pci 0000:00:1c.5: [8086:8c1a] type 01 class 0x060400
[    0.081089] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.081144] pci 0000:00:1c.6: [8086:8c1c] type 01 class 0x060400
[    0.081205] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.081257] pci 0000:00:1c.7: [8086:8c1e] type 01 class 0x060400
[    0.081317] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.081370] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.081388] pci 0000:00:1d.0: reg 0x10: [mem 0xfacd0000-0xfacd03ff]
[    0.081456] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.081499] pci 0000:00:1f.0: [8086:8c52] type 00 class 0x060100
[    0.081630] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.081643] pci 0000:00:1f.2: reg 0x10: [io  0x1000-0x1007]
[    0.081648] pci 0000:00:1f.2: reg 0x14: [io  0x1008-0x100b]
[    0.081653] pci 0000:00:1f.2: reg 0x18: [io  0x1010-0x1017]
[    0.081658] pci 0000:00:1f.2: reg 0x1c: [io  0x1018-0x101b]
[    0.081663] pci 0000:00:1f.2: reg 0x20: [io  0x1020-0x103f]
[    0.081668] pci 0000:00:1f.2: reg 0x24: [mem 0xfacc0000-0xfacc07ff]
[    0.081694] pci 0000:00:1f.2: PME# supported from D3hot
[    0.081854] pci 0000:00:01.0: PCI bridge to [bus 04]
[    0.081982] pci 0000:07:00.0: [103c:323b] type 00 class 0x010400
[    0.081994] pci 0000:07:00.0: reg 0x10: [mem 0xfbf00000-0xfbffffff 64bit]
[    0.081999] pci 0000:07:00.0: reg 0x18: [mem 0xfbef0000-0xfbef03ff 64bit]
[    0.083004] pci 0000:07:00.0: reg 0x20: [io  0x4000-0x40ff]
[    0.083012] pci 0000:07:00.0: reg 0x30: [mem 0x00000000-0x0007ffff pref]
[    0.083015] pci 0000:07:00.0: enabling Extended Tags
[    0.083040] pci 0000:07:00.0: PME# supported from D0 D1 D3hot
[    0.083125] pci 0000:00:01.1: PCI bridge to [bus 07]
[    0.083126] pci 0000:00:01.1:   bridge window [io  0x4000-0x4fff]
[    0.083128] pci 0000:00:01.1:   bridge window [mem 0xfbe00000-0xfbffffff]
[    0.083263] pci 0000:00:1c.0: PCI bridge to [bus 0a]
[    0.083292] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.083336] pci 0000:03:00.0: [14e4:165f] type 00 class 0x020000
[    0.083367] pci 0000:03:00.0: reg 0x10: [mem 0xfabf0000-0xfabfffff 64bit pref]
[    0.083381] pci 0000:03:00.0: reg 0x18: [mem 0xfabe0000-0xfabeffff 64bit pref]
[    0.083396] pci 0000:03:00.0: reg 0x20: [mem 0xfabd0000-0xfabdffff 64bit pref]
[    0.083406] pci 0000:03:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.083492] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.083534] pci 0000:03:00.0: 4.000 Gb/s available PCIe bandwidth, limited by 5.0 GT/s PCIe x1 link at 0000:00:1c.5 (capable of 8.000 Gb/s with 5.0 GT/s PCIe x2 link)
[    0.083569] pci 0000:03:00.1: [14e4:165f] type 00 class 0x020000
[    0.083599] pci 0000:03:00.1: reg 0x10: [mem 0xfabc0000-0xfabcffff 64bit pref]
[    0.083614] pci 0000:03:00.1: reg 0x18: [mem 0xfabb0000-0xfabbffff 64bit pref]
[    0.083628] pci 0000:03:00.1: reg 0x20: [mem 0xfaba0000-0xfabaffff 64bit pref]
[    0.083638] pci 0000:03:00.1: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.083723] pci 0000:03:00.1: PME# supported from D0 D3hot D3cold
[    0.083794] pci 0000:00:1c.5: ASPM: current common clock configuration is inconsistent, reconfiguring
[    0.086028] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.086035] pci 0000:00:1c.5:   bridge window [mem 0xfab00000-0xfabfffff 64bit pref]
[    0.086177] pci 0000:00:1c.6: PCI bridge to [bus 0d]
[    0.086228] pci 0000:01:00.0: [103c:3306] type 00 class 0x088000
[    0.086254] pci 0000:01:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.086265] pci 0000:01:00.0: reg 0x14: [mem 0xfbdf0000-0xfbdf01ff]
[    0.086276] pci 0000:01:00.0: reg 0x18: [io  0x3400-0x34ff]
[    0.086453] pci 0000:01:00.1: [102b:0533] type 00 class 0x030000
[    0.086478] pci 0000:01:00.1: reg 0x10: [mem 0xf9000000-0xf9ffffff pref]
[    0.086489] pci 0000:01:00.1: reg 0x14: [mem 0xfbde0000-0xfbde3fff]
[    0.086500] pci 0000:01:00.1: reg 0x18: [mem 0xfb000000-0xfb7fffff]
[    0.086657] pci 0000:01:00.2: [103c:3307] type 00 class 0x088000
[    0.086682] pci 0000:01:00.2: reg 0x10: [io  0x3800-0x38ff]
[    0.086693] pci 0000:01:00.2: reg 0x14: [mem 0xfaff0000-0xfaff00ff]
[    0.086704] pci 0000:01:00.2: reg 0x18: [mem 0xfae00000-0xfaefffff]
[    0.086715] pci 0000:01:00.2: reg 0x1c: [mem 0xfad80000-0xfadfffff]
[    0.086726] pci 0000:01:00.2: reg 0x20: [mem 0xfad70000-0xfad77fff]
[    0.086737] pci 0000:01:00.2: reg 0x24: [mem 0xfad60000-0xfad67fff]
[    0.086749] pci 0000:01:00.2: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.086808] pci 0000:01:00.2: PME# supported from D0 D3hot D3cold
[    0.086870] pci 0000:01:00.4: [103c:3300] type 00 class 0x0c0300
[    0.086937] pci 0000:01:00.4: reg 0x20: [io  0x3c00-0x3c1f]
[    0.090019] pci 0000:00:1c.7: PCI bridge to [bus 01]
[    0.090021] pci 0000:00:1c.7:   bridge window [io  0x3000-0x3fff]
[    0.090023] pci 0000:00:1c.7:   bridge window [mem 0xfad00000-0xfbdfffff]
[    0.090026] pci 0000:00:1c.7:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
[    0.090238] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 7 10 *11)
[    0.090262] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7 *10 11)
[    0.090286] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 *7 10 11)
[    0.090308] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 10 *11)
[    0.090330] ACPI: PCI Interrupt Link [LNKE] (IRQs 5 *7 10 11)
[    0.090352] ACPI: PCI Interrupt Link [LNKF] (IRQs *5 7 10 11)
[    0.090373] ACPI: PCI Interrupt Link [LNKG] (IRQs 5 7 10 11) *0, disabled.
[    0.090395] ACPI: PCI Interrupt Link [LNKH] (IRQs 5 7 10 11) *0, disabled.
[    0.090520] iommu: Default domain type: Passthrough 
[    0.090520] pci 0000:01:00.1: vgaarb: setting as boot VGA device
[    0.090520] pci 0000:01:00.1: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.090520] pci 0000:01:00.1: vgaarb: bridge control possible
[    0.090520] vgaarb: loaded
[    0.090520] SCSI subsystem initialized
[    0.090520] ACPI: bus type USB registered
[    0.090520] usbcore: registered new interface driver usbfs
[    0.090520] usbcore: registered new interface driver hub
[    0.090520] usbcore: registered new device driver usb
[    0.090520] pps_core: LinuxPPS API ver. 1 registered
[    0.090520] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.090520] PTP clock support registered
[    0.090520] EDAC MC: Ver: 3.0.0
[    0.090520] PCI: Using ACPI for IRQ routing
[    0.091978] PCI: pci_cache_line_size set to 64 bytes
[    0.092019] e820: reserve RAM buffer [mem 0x00099000-0x0009ffff]
[    0.092020] e820: reserve RAM buffer [mem 0xf1de4000-0xf3ffffff]
[    0.092021] e820: reserve RAM buffer [mem 0x80bfff000-0x80bffffff]
[    0.092097] NetLabel: Initializing
[    0.092097] NetLabel:  domain hash size = 128
[    0.092097] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.092106] NetLabel:  unlabeled traffic allowed by default
[    0.092108] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.092108] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.094018] clocksource: Switched to clocksource tsc-early
[    0.103145] VFS: Disk quotas dquot_6.6.0
[    0.103163] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.103206] pnp: PnP ACPI init
[    0.103353] system 00:00: [io  0x0408-0x040f] has been reserved
[    0.103354] system 00:00: [io  0x04d0-0x04d1] has been reserved
[    0.103355] system 00:00: [io  0x0310-0x0313] has been reserved
[    0.103356] system 00:00: [io  0x0316-0x0317] has been reserved
[    0.103357] system 00:00: [io  0x0700-0x071f] has been reserved
[    0.103357] system 00:00: [io  0x0880-0x08ff] has been reserved
[    0.103358] system 00:00: [io  0x0900-0x097f] has been reserved
[    0.103359] system 00:00: [io  0x0cd4-0x0cd7] has been reserved
[    0.103359] system 00:00: [io  0x0cd0-0x0cd3] has been reserved
[    0.103360] system 00:00: [io  0x0f50-0x0f58] has been reserved
[    0.103361] system 00:00: [io  0x0ca0-0x0ca1] has been reserved
[    0.103362] system 00:00: [io  0x0ca4-0x0ca5] has been reserved
[    0.103362] system 00:00: [io  0x02f8-0x02ff] has been reserved
[    0.103364] system 00:00: [mem 0xf4000000-0xf7ffffff] has been reserved
[    0.103364] system 00:00: [mem 0xfe000000-0xfebfffff] has been reserved
[    0.103365] system 00:00: [mem 0xfed90000-0xfed91fff] could not be reserved
[    0.103366] system 00:00: [mem 0xfed90000-0xfed91fff] could not be reserved
[    0.103370] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.103483] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 PNP0500 (active)
[    0.103493] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.103503] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.103514] pnp 00:04: Plug and Play ACPI device, IDs PNP0f13 PNP0f0e (active)
[    0.103580] pnp: PnP ACPI: found 5 devices
[    0.108836] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.108860] pci 0000:00:1c.5: BAR 14: assigned [mem 0xf8000000-0xf80fffff]
[    0.108861] pci 0000:00:01.0: PCI bridge to [bus 04]
[    0.108866] pci 0000:07:00.0: BAR 6: assigned [mem 0xfbe00000-0xfbe7ffff pref]
[    0.108867] pci 0000:00:01.1: PCI bridge to [bus 07]
[    0.108868] pci 0000:00:01.1:   bridge window [io  0x4000-0x4fff]
[    0.108869] pci 0000:00:01.1:   bridge window [mem 0xfbe00000-0xfbffffff]
[    0.108872] pci 0000:00:1c.0: PCI bridge to [bus 0a]
[    0.108879] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.108887] pci 0000:03:00.0: BAR 6: assigned [mem 0xf8000000-0xf801ffff pref]
[    0.108888] pci 0000:03:00.1: BAR 6: assigned [mem 0xf8020000-0xf803ffff pref]
[    0.108888] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.108891] pci 0000:00:1c.5:   bridge window [mem 0xf8000000-0xf80fffff]
[    0.108893] pci 0000:00:1c.5:   bridge window [mem 0xfab00000-0xfabfffff 64bit pref]
[    0.108896] pci 0000:00:1c.6: PCI bridge to [bus 0d]
[    0.108904] pci 0000:01:00.2: BAR 6: assigned [mem 0xfad00000-0xfad0ffff pref]
[    0.108905] pci 0000:00:1c.7: PCI bridge to [bus 01]
[    0.108906] pci 0000:00:1c.7:   bridge window [io  0x3000-0x3fff]
[    0.108909] pci 0000:00:1c.7:   bridge window [mem 0xfad00000-0xfbdfffff]
[    0.108911] pci 0000:00:1c.7:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
[    0.108915] pci_bus 0000:00: resource 4 [mem 0xf8000000-0xfbffffff window]
[    0.108916] pci_bus 0000:00: resource 5 [io  0x1000-0xffff window]
[    0.108916] pci_bus 0000:00: resource 6 [io  0x0000-0x03af window]
[    0.108917] pci_bus 0000:00: resource 7 [io  0x03e0-0x0cf7 window]
[    0.108917] pci_bus 0000:00: resource 8 [io  0x0d00-0x0fff window]
[    0.108918] pci_bus 0000:00: resource 9 [mem 0xfed00000-0xfed44fff window]
[    0.108919] pci_bus 0000:00: resource 10 [io  0x03b0-0x03bb window]
[    0.108919] pci_bus 0000:00: resource 11 [io  0x03c0-0x03df window]
[    0.108920] pci_bus 0000:00: resource 12 [mem 0x000a0000-0x000bffff window]
[    0.108921] pci_bus 0000:07: resource 0 [io  0x4000-0x4fff]
[    0.108921] pci_bus 0000:07: resource 1 [mem 0xfbe00000-0xfbffffff]
[    0.108922] pci_bus 0000:03: resource 1 [mem 0xf8000000-0xf80fffff]
[    0.108923] pci_bus 0000:03: resource 2 [mem 0xfab00000-0xfabfffff 64bit pref]
[    0.108924] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.108924] pci_bus 0000:01: resource 1 [mem 0xfad00000-0xfbdfffff]
[    0.108925] pci_bus 0000:01: resource 2 [mem 0xf9000000-0xf9ffffff 64bit pref]
[    0.108978] NET: Registered protocol family 2
[    0.109175] tcp_listen_portaddr_hash hash table entries: 16384 (order: 6, 262144 bytes)
[    0.109252] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.109469] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.109567] TCP: Hash tables configured (established 262144 bind 65536)
[    0.109700] MPTCP token hash table entries: 32768 (order: 7, 786432 bytes)
[    0.109803] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.109869] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.110037] NET: Registered protocol family 1
[    0.110040] NET: Registered protocol family 44
[    0.123067] pci 0000:00:1a.0: quirk_usb_early_handoff+0x0/0x6a0 took 12597 usecs
[    0.135065] pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x6a0 took 11705 usecs
[    0.135084] pci 0000:01:00.1: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.135193] PCI: CLS 64 bytes, default 64
[    0.135219] Unpacking initramfs...
[    0.431928] Freeing initrd memory: 31920K
[    0.431966] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.431968] software IO TLB: mapped [mem 0xe1000000-0xe5000000] (64MB)
[    0.441185] Initialise system trusted keyrings
[    0.441191] Key type blacklist registered
[    0.441210] workingset: timestamp_bits=36 max_order=23 bucket_order=0
[    0.442373] zbud: loaded
[    0.442643] pstore: using deflate compression
[    0.442829] Platform Keyring initialized
[    0.510781] NET: Registered protocol family 38
[    0.510783] Key type asymmetric registered
[    0.510784] Asymmetric key parser 'x509' registered
[    0.510795] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.510834] io scheduler mq-deadline registered
[    0.510835] io scheduler kyber registered
[    0.510869] io scheduler bfq registered
[    0.510924] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.511686] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.511708] intel_idle: MWAIT substates: 0x42120
[    0.511709] intel_idle: v0.5.1 model 0x3C
[    0.511962] intel_idle: Local APIC timer is reliable in all C-states
[    0.512045] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    0.512079] ACPI: Power Button [PWRF]
[    0.512386] thermal LNXTHERM:00: registered as thermal_zone0
[    0.512386] ACPI: Thermal Zone [THM0] (8 C)
[    0.512431] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.512459] pstore: Registered erst as persistent store backend
[    0.512493] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.512562] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.533128] 00:01: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.553670] serial8250: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
[    0.553874] Non-volatile memory driver v1.3
[    0.554239] rdac: device handler registered
[    0.554286] hp_sw: device handler registered
[    0.554286] emc: device handler registered
[    0.554353] alua: device handler registered
[    0.554412] libphy: Fixed MDIO Bus: probed
[    0.554456] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.554458] ehci-pci: EHCI PCI platform driver
[    0.554527] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.554557] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.554566] ehci-pci 0000:00:1a.0: debug port 2
[    0.558636] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.558656] ehci-pci 0000:00:1a.0: irq 21, io mem 0xface0000
[    0.565044] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.565072] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.565073] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.565073] usb usb1: Product: EHCI Host Controller
[    0.565074] usb usb1: Manufacturer: Linux 4.18.0-305.3.1.el8.x86_64 ehci_hcd
[    0.565075] usb usb1: SerialNumber: 0000:00:1a.0
[    0.565215] hub 1-0:1.0: USB hub found
[    0.565219] hub 1-0:1.0: 2 ports detected
[    0.565345] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.565439] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.565447] ehci-pci 0000:00:1d.0: debug port 2
[    0.569334] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.569341] ehci-pci 0000:00:1d.0: irq 20, io mem 0xfacd0000
[    0.576044] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.576075] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.576076] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.576076] usb usb2: Product: EHCI Host Controller
[    0.576077] usb usb2: Manufacturer: Linux 4.18.0-305.3.1.el8.x86_64 ehci_hcd
[    0.576077] usb usb2: SerialNumber: 0000:00:1d.0
[    0.576209] hub 2-0:1.0: USB hub found
[    0.576212] hub 2-0:1.0: 2 ports detected
[    0.576270] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.576273] ohci-pci: OHCI PCI platform driver
[    0.576279] uhci_hcd: USB Universal Host Controller Interface driver
[    0.576371] uhci_hcd 0000:01:00.4: UHCI Host Controller
[    0.576468] uhci_hcd 0000:01:00.4: new USB bus registered, assigned bus number 3
[    0.576480] uhci_hcd 0000:01:00.4: detected 8 ports
[    0.576481] uhci_hcd 0000:01:00.4: port count misdetected? forcing to 2 ports
[    0.576504] uhci_hcd 0000:01:00.4: irq 32, io base 0x00003c00
[    0.576533] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    0.576533] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.576534] usb usb3: Product: UHCI Host Controller
[    0.576535] usb usb3: Manufacturer: Linux 4.18.0-305.3.1.el8.x86_64 uhci_hcd
[    0.576535] usb usb3: SerialNumber: 0000:01:00.4
[    0.576651] hub 3-0:1.0: USB hub found
[    0.576654] hub 3-0:1.0: 2 ports detected
[    0.576762] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.576832] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.577877] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    0.577880] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.577986] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.577987] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.577988] usb usb4: Product: xHCI Host Controller
[    0.577988] usb usb4: Manufacturer: Linux 4.18.0-305.3.1.el8.x86_64 xhci-hcd
[    0.577989] usb usb4: SerialNumber: 0000:00:14.0
[    0.578077] hub 4-0:1.0: USB hub found
[    0.578085] hub 4-0:1.0: 10 ports detected
[    0.578380] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.578411] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 5
[    0.578413] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    0.578430] usb usb5: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18
[    0.578430] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.578431] usb usb5: Product: xHCI Host Controller
[    0.578431] usb usb5: Manufacturer: Linux 4.18.0-305.3.1.el8.x86_64 xhci-hcd
[    0.578432] usb usb5: SerialNumber: 0000:00:14.0
[    0.578487] hub 5-0:1.0: USB hub found
[    0.578491] hub 5-0:1.0: 2 ports detected
[    0.578600] usbcore: registered new interface driver usbserial_generic
[    0.578604] usbserial: USB Serial support registered for generic
[    0.578632] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
[    0.580434] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.580436] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.580504] mousedev: PS/2 mouse device common for all mice
[    0.580579] rtc_cmos 00:02: RTC can wake from S4
[    0.580735] rtc_cmos 00:02: registered as rtc0
[    0.580743] rtc_cmos 00:02: alarms up to one day, 114 bytes nvram, hpet irqs
[    0.580756] intel_pstate: Intel P-state driver initializing
[    0.581151] hid: raw HID events driver (C) Jiri Kosina
[    0.581172] usbcore: registered new interface driver usbhid
[    0.581173] usbhid: USB HID core driver
[    0.581243] drop_monitor: Initializing network drop monitor service
[    0.581295] Initializing XFRM netlink socket
[    0.581377] NET: Registered protocol family 10
[    0.581793] Segment Routing with IPv6
[    0.581803] NET: Registered protocol family 17
[    0.581835] mpls_gso: MPLS GSO support
[    0.582078] core: Using 9 MCE banks
[    0.582096] microcode: sig=0x306c3, pf=0x2, revision=0x28
[    0.582210] microcode: Microcode Update Driver: v2.2.
[    0.582216] AVX2 version of gcm_enc/dec engaged.
[    0.582216] AES CTR mode by8 optimization enabled
[    0.609520] sched_clock: Marking stable (609506107, 0)->(745080879, -135574772)
[    0.609747] registered taskstats version 1
[    0.609755] Loading compiled-in X.509 certificates
[    0.635307] Loaded X.509 cert 'CentOS kernel signing key: e791af5efe51a0987c687fa8cdbff669c9c75f2d'
[    0.635320] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.635327] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.635360] zswap: loaded using pool lzo/zbud
[    0.635454] page_owner is disabled
[    0.640559] Key type big_key registered
[    0.643457] Key type encrypted registered
[    0.643462] ima: No TPM chip found, activating TPM-bypass!
[    0.643492] ima: Allocated hash algorithm: sha256
[    0.643497] ima: No architecture policies found
[    0.643504] evm: Initialising EVM extended attributes:
[    0.643504] evm: security.selinux
[    0.643504] evm: security.ima
[    0.643505] evm: security.capability
[    0.643505] evm: HMAC attrs: 0x1
[    0.643809] rtc_cmos 00:02: setting system clock to 2021-06-04 16:40:10 UTC (1622824810)
[    0.720278] Freeing unused decrypted memory: 2036K
[    0.720828] Freeing unused kernel memory: 2480K
[    0.724060] Write protecting the kernel read-only data: 22528k
[    0.724873] Freeing unused kernel memory: 2012K
[    0.725048] Freeing unused kernel memory: 484K
[    0.746421] systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[    0.746687] systemd[1]: Detected architecture x86-64.
[    0.746692] systemd[1]: Running in initial RAM disk.
[    0.757835] systemd[1]: Set hostname to <Nemesi.local>.
[    0.872722] systemd[1]: Listening on udev Control Socket.
[    0.872864] systemd[1]: Reached target Timers.
[    0.875373] systemd[1]: Created slice system-systemd\x2dhibernate\x2dresume.slice.
[    0.875569] systemd[1]: Listening on udev Kernel Socket.
[    0.875817] systemd[1]: Listening on Journal Socket (/dev/log).
[    0.876180] systemd[1]: Listening on Journal Socket.
[    0.890042] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.898040] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.898074] usb 4-2: new low-speed USB device number 2 using xhci_hcd
[    0.898118] usb 3-1: new full-speed USB device number 2 using uhci_hcd
[    0.900327] DMAR: DRHD: handling fault status reg 2
[    0.900422] DMAR: [INTR-REMAP] Request device [01:00.0] fault index 1c [fault reason 38] Blocked an interrupt request due to source-id verification failure
[    0.952683] fuse: init (API version 7.31)
[    1.019370] usb 1-1: New USB device found, idVendor=8087, idProduct=8008, bcdDevice= 0.04
[    1.019379] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.019832] hub 1-1:1.0: USB hub found
[    1.019981] hub 1-1:1.0: 4 ports detected
[    1.028357] usb 2-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    1.028364] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.028818] hub 2-1:1.0: USB hub found
[    1.028976] hub 2-1:1.0: 6 ports detected
[    1.200602] usb 4-2: New USB device found, idVendor=051d, idProduct=0002, bcdDevice= 1.06
[    1.200603] usb 4-2: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.200604] usb 4-2: Product: Back-UPS RS 1500 FW:8.g9 .I USB FW:g9 
[    1.200605] usb 4-2: Manufacturer: American Power Conversion
[    1.200606] usb 4-2: SerialNumber: NB0645003180  
[    1.215582] device-mapper: uevent: version 1.0.3
[    1.215649] device-mapper: ioctl: 4.43.0-ioctl (2020-10-01) initialised: dm-devel@redhat.com
[    1.378076] HP HPSA Driver (v 3.4.20-200-RH1)
[    1.378087] hpsa 0000:07:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.378885] hpsa 0000:07:00.0: Logical aborts not supported
[    1.378886] hpsa 0000:07:00.0: HP SSD Smart Path aborts not supported
[    1.415035] libata version 3.00 loaded.
[    1.418418] tg3 0000:03:00.0 eth0: Tigon3 [partno(N/A) rev 5720000] (PCI Express) MAC address 94:57:a5:8f:1b:08
[    1.418420] tg3 0000:03:00.0 eth0: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    1.418421] tg3 0000:03:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    1.418423] tg3 0000:03:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
[    1.420880] ahci 0000:00:1f.2: version 3.0
[    1.421198] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.421229] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.421231] ahci 0000:00:1f.2: flags: 64bit ncq ilck stag pm led clo pio slum part ems apst 
[    1.427069] scsi host0: hpsa
[    1.427301] hpsa can't handle SMP requests
[    1.430591] tg3 0000:03:00.1 eth1: Tigon3 [partno(N/A) rev 5720000] (PCI Express) MAC address 94:57:a5:8f:1b:09
[    1.430593] tg3 0000:03:00.1 eth1: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    1.430594] tg3 0000:03:00.1 eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    1.430595] tg3 0000:03:00.1 eth1: dma_rwctrl[00000001] dma_mask[64-bit]
[    1.434057] mgag200 0000:01:00.1: vgaarb: deactivate vga console
[    1.440011] tsc: Refined TSC clocksource calibration: 3591.681 MHz
[    1.440022] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x33c5a0b45fc, max_idle_ns: 440795301468 ns
[    1.440357] clocksource: Switched to clocksource tsc
[    1.440742] Console: switching to colour dummy device 80x25
[    1.441362] hpsa 0000:07:00.0: scsi 0:0:0:0: added RAID              HP       P420             controller SSDSmartPathCap- En- Exp=1
[    1.441365] hpsa 0000:07:00.0: scsi 0:0:1:0: masked Direct-Access     ATA      MB0500GCEHE      PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.441367] hpsa 0000:07:00.0: scsi 0:0:2:0: masked Direct-Access     ATA      MB0500GCEHE      PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.441369] hpsa 0000:07:00.0: scsi 0:0:3:0: masked Direct-Access     ATA      MB0500GCEHE      PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.441371] hpsa 0000:07:00.0: scsi 0:0:4:0: masked Direct-Access     ATA      WDC WD5003AZEX-0 PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.441374] hpsa 0000:07:00.0: scsi 0:0:5:0: masked Enclosure         PMCSIERA SRCv8x6G         enclosure SSDSmartPathCap- En- Exp=0
[    1.441376] hpsa 0000:07:00.0: scsi 0:1:0:0: added Direct-Access     HP       LOGICAL VOLUME   RAID-1(+0) SSDSmartPathCap- En- Exp=1
[    1.441452] hpsa can't handle SMP requests
[    1.441619] scsi 0:0:0:0: RAID              HP       P420             8.32 PQ: 0 ANSI: 5
[    1.441821] scsi 0:1:0:0: Direct-Access     HP       LOGICAL VOLUME   8.32 PQ: 0 ANSI: 5
[    1.447916] [drm] Initialized mgag200 1.0.0 20110418 for 0000:01:00.1 on minor 0
[    1.450689] fbcon: mgag200drmfb (fb0) is primary device
[    1.462819] tg3 0000:03:00.0 eno1: renamed from eth0
[    1.474438] scsi host1: ahci
[    1.495039] scsi host2: ahci
[    1.500552] scsi host3: ahci
[    1.500736] scsi host4: ahci
[    1.510027] scsi 0:0:0:0: Attached scsi generic sg0 type 12
[    1.510125] scsi 0:1:0:0: Attached scsi generic sg1 type 0
[    1.518054] sd 0:1:0:0: [sda] 1953415216 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.518056] sd 0:1:0:0: [sda] 4096-byte physical blocks
[    1.518088] sd 0:1:0:0: [sda] Write Protect is off
[    1.518089] sd 0:1:0:0: [sda] Mode Sense: 73 00 00 08
[    1.518137] sd 0:1:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    1.518138] sd 0:1:0:0: [sda] Optimal transfer size 524288 bytes
[    1.528038] scsi host5: ahci
[    1.528223] scsi host6: ahci
[    1.528268] ata1: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0100 irq 98
[    1.528269] ata2: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0180 irq 98
[    1.528271] ata3: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0200 irq 98
[    1.528272] ata4: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0280 irq 98
[    1.528273] ata5: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0300 irq 98
[    1.528275] ata6: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0380 irq 98
[    1.533692]  sda: sda1 sda2
[    1.533703] tg3 0000:03:00.1 eno2: renamed from eth1
[    1.534518] sd 0:1:0:0: [sda] Attached SCSI disk
[    1.575107] Console: switching to colour frame buffer device 128x48
[    1.601859] mgag200 0000:01:00.1: [drm] fb0: mgag200drmfb frame buffer device
[    1.744460] hid-generic 0003:051D:0002.0001: hiddev96,hidraw0: USB HID v1.10 Device [American Power Conversion Back-UPS RS 1500 FW:8.g9 .I USB FW:g9 ] on usb-0000:00:14.0-2/input0
[    1.837284] ata1: SATA link down (SStatus 0 SControl 300)
[    1.860006] usb 4-3: new high-speed USB device number 3 using xhci_hcd
[    1.988100] usb 4-3: New USB device found, idVendor=0424, idProduct=2660, bcdDevice= 8.01
[    1.988101] usb 4-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.988595] hub 4-3:1.0: USB hub found
[    1.988614] hub 4-3:1.0: 2 ports detected
[    2.141081] ata2: SATA link down (SStatus 0 SControl 300)
[    2.445077] ata3: SATA link down (SStatus 0 SControl 300)
[    2.749076] ata4: SATA link down (SStatus 0 SControl 300)
[    3.053078] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.055151] ata5.00: ATAPI: hp       DVDROM DH61N, IF00, max UDMA/100
[    3.056850] ata5.00: configured for UDMA/100
[    3.058237] scsi 5:0:0:0: CD-ROM            hp       DVDROM DH61N     IF00 PQ: 0 ANSI: 5
[    3.076517] scsi 5:0:0:0: Attached scsi generic sg2 type 5
[    3.381075] ata6: SATA link down (SStatus 0 SControl 300)
[    3.419783] sr 5:0:0:0: [sr0] scsi3-mmc drive: 12x/94x cd/rw xa/form2 cdda tray
[    3.419784] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.430755] sr 5:0:0:0: Attached scsi CD-ROM sr0
[    3.713023] usb 3-1: New USB device found, idVendor=03f0, idProduct=7029, bcdDevice= 0.02
[    3.713025] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.713026] usb 3-1: Product: Virtual Keyboard 
[    3.713027] usb 3-1: Manufacturer: BMC
[    4.960188] input: BMC Virtual Keyboard  as /devices/pci0000:00/0000:00:1c.7/0000:01:00.4/usb3/3-1/3-1:1.0/0003:03F0:7029.0002/input/input4
[    5.012172] hid-generic 0003:03F0:7029.0002: input,hidraw1: USB HID v1.01 Keyboard [BMC Virtual Keyboard ] on usb-0000:01:00.4-1/input0
[    5.960579] input: BMC Virtual Keyboard  as /devices/pci0000:00/0000:00:1c.7/0000:01:00.4/usb3/3-1/3-1:1.1/0003:03F0:7029.0003/input/input5
[    5.960969] hid-generic 0003:03F0:7029.0003: input,hidraw2: USB HID v1.01 Mouse [BMC Virtual Keyboard ] on usb-0000:01:00.4-1/input1
[    6.578315] PM: Image not found (code -22)
[    6.844110] SGI XFS with ACLs, security attributes, quota, no debug enabled
[    6.856168] XFS (dm-0): Mounting V5 Filesystem
[    6.952966] XFS (dm-0): Ending clean mount
[    7.838763] printk: systemd: 17 output lines suppressed due to ratelimiting
[    8.552648] audit: type=1404 audit(1622824818.407:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    8.834409] SELinux:  policy capability network_peer_controls=1
[    8.834410] SELinux:  policy capability open_perms=1
[    8.834410] SELinux:  policy capability extended_socket_class=1
[    8.834410] SELinux:  policy capability always_check_network=0
[    8.834411] SELinux:  policy capability cgroup_seclabel=1
[    8.834411] SELinux:  policy capability nnp_nosuid_transition=1
[    8.852179] audit: type=1403 audit(1622824818.707:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    8.853839] systemd[1]: Successfully loaded SELinux policy in 309.534ms.
[    9.338174] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 92.504ms.
[    9.360225] systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[    9.372213] systemd[1]: Detected architecture x86-64.
[    9.425388] systemd[1]: Set hostname to <Nemesi.local>.
[   11.082647] systemd[1]: systemd-journald.service: Succeeded.
[   11.084874] systemd[1]: initrd-switch-root.service: Succeeded.
[   11.085796] systemd[1]: Stopped Switch Root.
[   11.087610] systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
[   11.087817] systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
[   11.088194] systemd[1]: Stopped Journal Service.
[   11.090632] systemd[1]: Starting Journal Service...
[   11.298049] Adding 16502780k swap on /dev/mapper/cl_nemesi-swap.  Priority:-2 extents:1 across:16502780k FS
[   12.417031] power_meter ACPI000D:00: Found ACPI power meter.
[   12.417123] power_meter ACPI000D:00: Ignoring unsafe software power cap!
[   12.448429] EDAC MC0: Giving out device to module ie31200_edac controller IE31200: DEV 0000:00:00.0 (POLLED)
[   12.457501] hpwdt 0000:01:00.0: HPE Watchdog Timer Driver: NMI decoding initialized
[   12.457668] hpwdt 0000:01:00.0: HPE Watchdog Timer Driver: Version: 2.0.4
[   12.457669] hpwdt 0000:01:00.0: timeout: 30 seconds (nowayout=0)
[   12.457670] hpwdt 0000:01:00.0: pretimeout: on.
[   12.457670] hpwdt 0000:01:00.0: kdumptimeout: -1.
[   12.491534] IPMI message handler: version 39.2
[   12.508102] ACPI Warning: SystemIO range 0x0000000000000928-0x000000000000092F conflicts with OpRegion 0x0000000000000920-0x000000000000092F (\SGPE) (20200925/utaddress-213)
[   12.508106] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   12.508119] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   12.522261] ipmi device interface
[   12.527054] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   12.563868] ipmi_si: IPMI System Interface driver
[   12.563887] ipmi_si dmi-ipmi-si.0: probing via SMBIOS
[   12.563889] ipmi_platform: ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[   12.563890] ipmi_si: Adding SMBIOS-specified kcs state machine
[   12.563927] ipmi_si IPI0001:00: probing via ACPI
[   12.563945] ipmi_si IPI0001:00: [io  0x0ca2-0x0ca3] regsize 1 spacing 1 irq 0
[   12.589820] ipmi_si dmi-ipmi-si.0: Removing SMBIOS-specified kcs state machine in favor of ACPI
[   12.589822] ipmi_si: Adding ACPI-specified kcs state machine
[   12.589874] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
[   12.602050] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[   12.602052] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   12.602052] RAPL PMU: hw unit of domain package 2^-14 Joules
[   12.602053] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   12.622694] iTCO_vendor_support: vendor-support=0
[   12.624064] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.624112] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   12.645806] gpio_ich: GPIO from 436 to 511 on gpio_ich
[   12.711015] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
[   12.772477] ipmi_si IPI0001:00: Found new BMC (man_id: 0x00000b, prod_id: 0x2000, dev_id: 0x13)
[   12.880280] ipmi_si IPI0001:00: IPMI kcs interface initialized
[   12.898647] ipmi_ssif: IPMI SSIF Interface driver
[   13.245655] intel_rapl_common: Found RAPL domain package
[   13.245660] intel_rapl_common: Found RAPL domain core
[   13.245664] intel_rapl_common: Found RAPL domain dram
[   13.432205] XFS (dm-2): Mounting V5 Filesystem
[   13.439164] XFS (sda1): Mounting V5 Filesystem
[   13.566906] XFS (sda1): Ending clean mount
[   13.646841] XFS (dm-2): Ending clean mount
[   15.030822] RPC: Registered named UNIX socket transport module.
[   15.030825] RPC: Registered udp transport module.
[   15.030827] RPC: Registered tcp transport module.
[   15.030829] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   19.442991] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   19.568081] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   19.571042] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   19.694346] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   19.733791] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   19.735238] IPv6: ADDRCONF(NETDEV_UP): bridge0: link is not ready
[   19.735318] IPv6: ADDRCONF(NETDEV_UP): bridge0: link is not ready
[   19.739462] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   19.740140] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   19.740692] IPv6: ADDRCONF(NETDEV_UP): bridge0: link is not ready
[   20.808605] bridge0: port 1(eno1) entered blocking state
[   20.808606] bridge0: port 1(eno1) entered disabled state
[   20.808667] device eno1 entered promiscuous mode
[   23.121451] tg3 0000:03:00.0 eno1: Link is up at 1000 Mbps, full duplex
[   23.121455] tg3 0000:03:00.0 eno1: Flow control is on for TX and on for RX
[   23.121456] tg3 0000:03:00.0 eno1: EEE is disabled
[   23.121467] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   23.121536] bridge0: port 1(eno1) entered blocking state
[   23.121536] bridge0: port 1(eno1) entered forwarding state
[   27.538996] tun: Universal TUN/TAP device driver, 1.6
[   27.540094] virbr0: port 1(virbr0-nic) entered blocking state
[   27.540096] virbr0: port 1(virbr0-nic) entered disabled state
[   27.540153] device virbr0-nic entered promiscuous mode
[   27.913592] virbr0: port 1(virbr0-nic) entered blocking state
[   27.913594] virbr0: port 1(virbr0-nic) entered listening state
[   27.974009] virbr0: port 1(virbr0-nic) entered disabled state
[   29.352998] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
kernel_log_305.3.1.txt (60,653 bytes)   
kernel_log_240.txt (60,549 bytes)   
[    0.000000] microcode: microcode updated early to revision 0x28, date = 2019-11-12
[    0.000000] Linux version 4.18.0-240.22.1.el8_3.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 8.3.1 20191121 (Red Hat 8.3.1-5) (GCC)) #1 SMP Thu Apr 8 19:01:30 UTC 2021
[    0.000000] Command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-240.22.1.el8_3.x86_64 root=/dev/mapper/cl_nemesi-root ro crashkernel=auto resume=/dev/mapper/cl_nemesi-swap rd.lvm.lv=cl_nemesi/root rd.lvm.lv=cl_nemesi/swap rhgb quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000098fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099000-0x0000000000099bff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000f1de3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f1de4000-0x00000000f1dedfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000f1dee000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fee0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000080bffefff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: HP ProLiant ML310e Gen8 v2, BIOS P78 04/04/2019
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3591.830 MHz processor
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] last_pfn = 0x80bfff max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00F4000000 mask 7FFC000000 uncachable
[    0.000000]   1 base 00F8000000 mask 7FF8000000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.000000] last_pfn = 0xf1de4 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f4f80-0x000f4f8f]
[    0.000000] kexec: Reserving the low 1M of memory for crashkernel
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x3e2201000, 0x3e2201fff] PGTABLE
[    0.000000] BRK [0x3e2202000, 0x3e2202fff] PGTABLE
[    0.000000] BRK [0x3e2203000, 0x3e2203fff] PGTABLE
[    0.000000] BRK [0x3e2204000, 0x3e2204fff] PGTABLE
[    0.000000] BRK [0x3e2205000, 0x3e2205fff] PGTABLE
[    0.000000] BRK [0x3e2206000, 0x3e2206fff] PGTABLE
[    0.000000] BRK [0x3e2207000, 0x3e2207fff] PGTABLE
[    0.000000] BRK [0x3e2208000, 0x3e2208fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34296000-0x36142fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F4F00 000024 (v02 HP    )
[    0.000000] ACPI: XSDT 0x00000000F1DE6400 0000B4 (v01 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI: FACP 0x00000000F1DE6540 0000F4 (v03 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aControlBlock: 16/32 (20200110/tbfadt-569)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm2ControlBlock: 8/32 (20200110/tbfadt-569)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 32, using default 16 (20200110/tbfadt-674)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm2ControlBlock: 32, using default 8 (20200110/tbfadt-674)
[    0.000000] ACPI: DSDT 0x00000000F1DE6640 00266A (v01 HP     DSDT     00000001 INTL 20030228)
[    0.000000] ACPI: FACS 0x00000000F1DE4140 000040
[    0.000000] ACPI: FACS 0x00000000F1DE4140 000040
[    0.000000] ACPI: SPCR 0x00000000F1DE4180 000050 (v01 HP     SPCRRBSU 00000001 \xd2?   0000162E)
[    0.000000] ACPI: MCFG 0x00000000F1DE4200 00003C (v01 HP     ProLiant 00000001      00000000)
[    0.000000] ACPI: HPET 0x00000000F1DE4240 000038 (v01 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI: FFFF 0x00000000F1DE4280 000064 (v02 HP     ProLiant 00000002 \xd2?   0000162E)
[    0.000000] ACPI: SPMI 0x00000000F1DE4300 000040 (v05 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: ERST 0x00000000F1DE4340 000230 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: APIC 0x00000000F1DE4580 000252 (v01 HP     ProLiant 00000002      00000000)
[    0.000000] ACPI: FFFF 0x00000000F1DE4800 000176 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: BERT 0x00000000F1DE4980 000030 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: HEST 0x00000000F1DE49C0 0000BC (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: DMAR 0x00000000F1DE4A80 000380 (v01 HP     ProLiant 00000001 \xd2?   0000162E)
[    0.000000] ACPI: FFFF 0x00000000F1DE63C0 00002D (v01 HP     ProLiant 00000001      00000000)
[    0.000000] ACPI: SSDT 0x00000000F1DE8CC0 000137 (v03 HP     CRSPCI0  00000002 HP   00000001)
[    0.000000] ACPI: SSDT 0x00000000F1DE8E00 000573 (v03 HP     riser0   00000002 INTL 20030228)
[    0.000000] ACPI: SSDT 0x00000000F1DE9380 0001E1 (v01 HP     pcc      00000001 INTL 20090625)
[    0.000000] ACPI: SSDT 0x00000000F1DE9580 000377 (v01 HP     pmab     00000001 INTL 20090625)
[    0.000000] ACPI: SSDT 0x00000000F1DE9900 0013A4 (v01 INTEL  PPM RCM  80000001 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000080bffefff]
[    0.000000] NODE_DATA(0) allocated [mem 0x80bfd5000-0x80bffefff]
[    0.000000] Using crashkernel=auto, the size chosen is a best effort estimation.
[    0.000000] Reserving 192MB of memory at 3664MB for crashkernel (System RAM: 32733MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000080bffefff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x0000000000098fff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000f1de3fff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000080bffefff]
[    0.000000] Zeroed struct page in unavailable ranges: 41605 pages
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000080bffefff]
[    0.000000] On node 0 totalpages: 8379771
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 152 pages reserved
[    0.000000]   DMA zone: 3992 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 16320 pages used for memmap
[    0.000000]   DMA32 zone: 986596 pages, LIFO batch:31
[    0.000000]   Normal zone: 115456 pages used for memmap
[    0.000000]   Normal zone: 7389183 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x908
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] ACPI: SPCR: SPCR table version 1
[    0.000000] ACPI: SPCR: Unexpected SPCR Access Width.  Defaulting to byte size
[    0.000000] ACPI: SPCR: console: uart,mmio,0x0,9600
[    0.000000] smpboot: Allowing 64 CPUs, 56 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf1de4000-0xf1dedfff]
[    0.000000] PM: Registered nosave memory: [mem 0xf1dee000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfee0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee10000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] [mem 0xf8000000-0xfebfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:64 nr_cpu_ids:64 nr_node_ids:1
[    0.000000] percpu: Embedded 54 pages/cpu s184320 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s184320 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] pcpu-alloc: [0] 16 17 18 19 20 21 22 23 [0] 24 25 26 27 28 29 30 31 
[    0.000000] pcpu-alloc: [0] 32 33 34 35 36 37 38 39 [0] 40 41 42 43 44 45 46 47 
[    0.000000] pcpu-alloc: [0] 48 49 50 51 52 53 54 55 [0] 56 57 58 59 60 61 62 63 
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 8247779
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-240.22.1.el8_3.x86_64 root=/dev/mapper/cl_nemesi-root ro crashkernel=auto resume=/dev/mapper/cl_nemesi-swap rd.lvm.lv=cl_nemesi/root rd.lvm.lv=cl_nemesi/swap rhgb quiet
[    0.000000] Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://catalog.redhat.com.
[    0.000000] Memory: 3799260K/33519084K available (12292K kernel code, 2184K rwdata, 3960K rodata, 2432K init, 13460K bss, 878272K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=64, Nodes=1
[    0.000000] Kernel/User page tables isolation: enabled
[    0.000000] ftrace: allocating 37456 entries in 147 pages
[    0.000000] ftrace: allocated 147 pages with 4 groups
[    0.001000] rcu: Hierarchical RCU implementation.
[    0.001000] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=64.
[    0.001000] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.001000] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=64
[    0.001000] NR_IRQS: 524544, nr_irqs: 936, preallocated irqs: 16
[    0.001000] random: crng done (trusting CPU's manufacturer)
[    0.001000] Console: colour VGA+ 80x25
[    0.001000] printk: console [tty0] enabled
[    0.001000] ACPI: Core revision 20200110
[    0.001000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.001000] hpet clockevent registered
[    0.001000] APIC: Switch to symmetric I/O mode setup
[    0.001000] DMAR: Host address width 39
[    0.001000] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.001000] DMAR: dmar0: reg_base_addr fed91000 ver 1:0 cap d2008c20660462 ecap f010da
[    0.001000] DMAR: RMRR base: 0x000000f1ffd000 end: 0x000000f1ffffff
[    0.001000] DMAR: RMRR base: 0x000000f1ff6000 end: 0x000000f1ffcfff
[    0.001000] DMAR: RMRR base: 0x000000f1f93000 end: 0x000000f1f94fff
[    0.001000] DMAR: RMRR base: 0x000000f1f8f000 end: 0x000000f1f92fff
[    0.001000] DMAR: RMRR base: 0x000000f1f7f000 end: 0x000000f1f8efff
[    0.001000] DMAR: RMRR base: 0x000000f1f7e000 end: 0x000000f1f7efff
[    0.001000] DMAR: RMRR base: 0x000000000f4000 end: 0x000000000f4fff
[    0.001000] DMAR: RMRR base: 0x000000000e8000 end: 0x000000000e8fff
[    0.001000] DMAR: [Firmware Bug]: No firmware reserved region can cover this RMRR [0x00000000000e8000-0x00000000000e8fff], contact BIOS vendor for fixes
[    0.001000] DMAR: [Firmware Bug]: Your BIOS is broken; bad RMRR [0x00000000000e8000-0x00000000000e8fff]
               BIOS vendor: HP; Ver: P78; Product Version: 
[    0.001000] DMAR: RMRR base: 0x000000f1dee000 end: 0x000000f1deefff
[    0.001000] DMAR-IR: IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 0
[    0.001000] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.001000] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.001000] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.001000] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.001000] x2apic: IRQ remapping doesn't support X2APIC mode
[    0.001000] Switched APIC routing to physical flat.
[    0.001000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.005002] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x33c62d66e9b, max_idle_ns: 440795236515 ns
[    0.005003] Calibrating delay loop (skipped), value calculated using timer frequency.. 7183.66 BogoMIPS (lpj=3591830)
[    0.005004] pid_max: default: 65536 minimum: 512
[    0.005045] Security Framework initialized
[    0.005046] Yama: becoming mindful.
[    0.005048] SELinux:  Initializing.
[    0.008802] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.010662] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.010737] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.010797] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.011022] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.011023] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.011040] CPU0: Thermal monitoring enabled (TM1)
[    0.011050] process: using mwait in idle threads
[    0.011051] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 1024
[    0.011052] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 1024, 1GB 4
[    0.011053] FEATURE SPEC_CTRL Present
[    0.011053] FEATURE IBPB_SUPPORT Present
[    0.011054] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.011055] Spectre V2 : Mitigation: Full generic retpoline
[    0.011056] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.011056] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.011058] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.011058] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[    0.011059] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.011061] SRBDS: Mitigation: Microcode
[    0.011062] MDS: Mitigation: Clear CPU buffers
[    0.011242] Freeing SMP alternatives memory: 32K
[    0.012770] TSC deadline timer enabled
[    0.012773] smpboot: CPU0: Intel(R) Xeon(R) CPU E3-1271 v3 @ 3.60GHz (family: 0x6, model: 0x3c, stepping: 0x3)
[    0.012866] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Broken BIOS detected, complain to your hardware vendor.
[    0.012886] [Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is 330)
[    0.012951] Intel PMU driver.
[    0.012952] ... version:                3
[    0.012953] ... bit width:              48
[    0.012953] ... generic registers:      4
[    0.012954] ... value mask:             0000ffffffffffff
[    0.012954] ... max period:             00007fffffffffff
[    0.012954] ... fixed-purpose events:   3
[    0.012955] ... event mask:             000000070000000f
[    0.012990] rcu: Hierarchical SRCU implementation.
[    0.015384] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.015402] smp: Bringing up secondary CPUs ...
[    0.015470] x86: Booting SMP configuration:
[    0.015471] .... node  #0, CPUs:        #1  #2  #3  #4
[    0.020367] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.020367]   #5  #6  #7
[    0.021384] smp: Brought up 1 node, 8 CPUs
[    0.021384] smpboot: Max logical packages: 8
[    0.021384] smpboot: Total of 8 processors activated (57469.28 BogoMIPS)
[    0.074773] node 0 deferred pages initialised in 52ms
[    0.075690] devtmpfs: initialized
[    0.075690] x86/mm: Memory block size: 128MB
[    0.077161] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.077161] futex hash table entries: 16384 (order: 8, 1048576 bytes)
[    0.077478] pinctrl core: initialized pinctrl subsystem
[    0.077618] NET: Registered protocol family 16
[    0.077683] audit: initializing netlink subsys (disabled)
[    0.077688] audit: type=2000 audit(1622824233.077:1): state=initialized audit_enabled=0 res=1
[    0.077688] cpuidle: using governor menu
[    0.077688] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.077688] ACPI: bus type PCI registered
[    0.077688] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.077688] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf4000000-0xf7ffffff] (base 0xf4000000)
[    0.077688] PCI: MMCONFIG at [mem 0xf4000000-0xf7ffffff] reserved in E820
[    0.077688] PCI: Using configuration type 1 for base access
[    0.078004] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.079026] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.079026] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.079034] cryptd: max_cpu_qlen set to 1000
[    0.079063] ACPI: Added _OSI(Module Device)
[    0.079064] ACPI: Added _OSI(Processor Device)
[    0.079064] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.079065] ACPI: Added _OSI(Processor Aggregator Device)
[    0.079065] ACPI: Added _OSI(Linux-Dell-Video)
[    0.079066] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.079066] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.080428] ACPI: 6 ACPI AML tables successfully acquired and loaded
[    0.081224] ACPI: Interpreter enabled
[    0.081231] ACPI: (supports S0 S4 S5)
[    0.081232] ACPI: Using IOAPIC for interrupt routing
[    0.081243] HEST: Table parsing has been initialized.
[    0.081244] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.083197] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-13])
[    0.083200] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI EDR HPX-Type3]
[    0.083290] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR DPC]
[    0.083291] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.083292] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR DPC]
[    0.083292] acpi PNP0A08:00: _OSC: platform willing to grant []
[    0.083293] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.083303] acpi PNP0A08:00: host bridge window expanded to [mem 0xfed00000-0xfed44fff window]; [mem 0xfed00000-0xfed44fff window] ignored
[    0.083368] PCI host bridge to bus 0000:00
[    0.083369] pci_bus 0000:00: root bus resource [mem 0xf8000000-0xfbffffff window]
[    0.083369] pci_bus 0000:00: root bus resource [io  0x1000-0xffff window]
[    0.083370] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.083371] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.083371] pci_bus 0000:00: root bus resource [io  0x0d00-0x0fff window]
[    0.083372] pci_bus 0000:00: root bus resource [mem 0xfed00000-0xfed44fff window]
[    0.083372] pci_bus 0000:00: root bus resource [io  0x03b0-0x03bb window]
[    0.083373] pci_bus 0000:00: root bus resource [io  0x03c0-0x03df window]
[    0.083374] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.083374] pci_bus 0000:00: root bus resource [bus 00-13]
[    0.083380] pci 0000:00:00.0: [8086:0c08] type 00 class 0x060000
[    0.083428] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.083458] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.083507] pci 0000:00:01.1: [8086:0c05] type 01 class 0x060400
[    0.083532] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    0.083594] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.083610] pci 0000:00:14.0: reg 0x10: [mem 0xfacf0000-0xfacfffff 64bit]
[    0.083656] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.083705] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.083722] pci 0000:00:1a.0: reg 0x10: [mem 0xface0000-0xface03ff]
[    0.083790] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.083831] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.083892] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.083944] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
[    0.084005] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.084063] pci 0000:00:1c.5: [8086:8c1a] type 01 class 0x060400
[    0.084125] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.084175] pci 0000:00:1c.6: [8086:8c1c] type 01 class 0x060400
[    0.084235] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.084285] pci 0000:00:1c.7: [8086:8c1e] type 01 class 0x060400
[    0.084344] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.084395] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.084413] pci 0000:00:1d.0: reg 0x10: [mem 0xfacd0000-0xfacd03ff]
[    0.084480] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.084523] pci 0000:00:1f.0: [8086:8c52] type 00 class 0x060100
[    0.084650] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.084662] pci 0000:00:1f.2: reg 0x10: [io  0x1000-0x1007]
[    0.084667] pci 0000:00:1f.2: reg 0x14: [io  0x1008-0x100b]
[    0.084672] pci 0000:00:1f.2: reg 0x18: [io  0x1010-0x1017]
[    0.084677] pci 0000:00:1f.2: reg 0x1c: [io  0x1018-0x101b]
[    0.084682] pci 0000:00:1f.2: reg 0x20: [io  0x1020-0x103f]
[    0.084687] pci 0000:00:1f.2: reg 0x24: [mem 0xfacc0000-0xfacc07ff]
[    0.084713] pci 0000:00:1f.2: PME# supported from D3hot
[    0.084868] pci 0000:00:01.0: PCI bridge to [bus 04]
[    0.084989] pci 0000:07:00.0: [103c:323b] type 00 class 0x010400
[    0.084989] pci 0000:07:00.0: reg 0x10: [mem 0xfbf00000-0xfbffffff 64bit]
[    0.084989] pci 0000:07:00.0: reg 0x18: [mem 0xfbef0000-0xfbef03ff 64bit]
[    0.084989] pci 0000:07:00.0: reg 0x20: [io  0x4000-0x40ff]
[    0.084989] pci 0000:07:00.0: reg 0x30: [mem 0x00000000-0x0007ffff pref]
[    0.084989] pci 0000:07:00.0: enabling Extended Tags
[    0.084989] pci 0000:07:00.0: PME# supported from D0 D1 D3hot
[    0.084989] pci 0000:00:01.1: PCI bridge to [bus 07]
[    0.084989] pci 0000:00:01.1:   bridge window [io  0x4000-0x4fff]
[    0.084989] pci 0000:00:01.1:   bridge window [mem 0xfbe00000-0xfbffffff]
[    0.084989] pci 0000:00:1c.0: PCI bridge to [bus 0a]
[    0.084989] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.084989] pci 0000:03:00.0: [14e4:165f] type 00 class 0x020000
[    0.084989] pci 0000:03:00.0: reg 0x10: [mem 0xfabf0000-0xfabfffff 64bit pref]
[    0.084989] pci 0000:03:00.0: reg 0x18: [mem 0xfabe0000-0xfabeffff 64bit pref]
[    0.084989] pci 0000:03:00.0: reg 0x20: [mem 0xfabd0000-0xfabdffff 64bit pref]
[    0.084989] pci 0000:03:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.084989] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.084989] pci 0000:03:00.0: 4.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x1 link at 0000:00:1c.5 (capable of 8.000 Gb/s with 5 GT/s x2 link)
[    0.084989] pci 0000:03:00.1: [14e4:165f] type 00 class 0x020000
[    0.084989] pci 0000:03:00.1: reg 0x10: [mem 0xfabc0000-0xfabcffff 64bit pref]
[    0.084989] pci 0000:03:00.1: reg 0x18: [mem 0xfabb0000-0xfabbffff 64bit pref]
[    0.084989] pci 0000:03:00.1: reg 0x20: [mem 0xfaba0000-0xfabaffff 64bit pref]
[    0.084989] pci 0000:03:00.1: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.084989] pci 0000:03:00.1: PME# supported from D0 D3hot D3cold
[    0.084989] pci 0000:00:1c.5: ASPM: current common clock configuration is inconsistent, reconfiguring
[    0.088024] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.088030] pci 0000:00:1c.5:   bridge window [mem 0xfab00000-0xfabfffff 64bit pref]
[    0.088168] pci 0000:00:1c.6: PCI bridge to [bus 0d]
[    0.088218] pci 0000:01:00.0: [103c:3306] type 00 class 0x088000
[    0.088244] pci 0000:01:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.088255] pci 0000:01:00.0: reg 0x14: [mem 0xfbdf0000-0xfbdf01ff]
[    0.088266] pci 0000:01:00.0: reg 0x18: [io  0x3400-0x34ff]
[    0.088436] pci 0000:01:00.1: [102b:0533] type 00 class 0x030000
[    0.088462] pci 0000:01:00.1: reg 0x10: [mem 0xf9000000-0xf9ffffff pref]
[    0.088473] pci 0000:01:00.1: reg 0x14: [mem 0xfbde0000-0xfbde3fff]
[    0.088483] pci 0000:01:00.1: reg 0x18: [mem 0xfb000000-0xfb7fffff]
[    0.088637] pci 0000:01:00.2: [103c:3307] type 00 class 0x088000
[    0.088663] pci 0000:01:00.2: reg 0x10: [io  0x3800-0x38ff]
[    0.088674] pci 0000:01:00.2: reg 0x14: [mem 0xfaff0000-0xfaff00ff]
[    0.088685] pci 0000:01:00.2: reg 0x18: [mem 0xfae00000-0xfaefffff]
[    0.088696] pci 0000:01:00.2: reg 0x1c: [mem 0xfad80000-0xfadfffff]
[    0.088706] pci 0000:01:00.2: reg 0x20: [mem 0xfad70000-0xfad77fff]
[    0.088717] pci 0000:01:00.2: reg 0x24: [mem 0xfad60000-0xfad67fff]
[    0.088729] pci 0000:01:00.2: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.088787] pci 0000:01:00.2: PME# supported from D0 D3hot D3cold
[    0.088847] pci 0000:01:00.4: [103c:3300] type 00 class 0x0c0300
[    0.088913] pci 0000:01:00.4: reg 0x20: [io  0x3c00-0x3c1f]
[    0.093019] pci 0000:00:1c.7: PCI bridge to [bus 01]
[    0.093021] pci 0000:00:1c.7:   bridge window [io  0x3000-0x3fff]
[    0.093023] pci 0000:00:1c.7:   bridge window [mem 0xfad00000-0xfbdfffff]
[    0.093026] pci 0000:00:1c.7:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
[    0.093048] pci_bus 0000:00: on NUMA node 0
[    0.093217] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 7 10 *11)
[    0.093240] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7 *10 11)
[    0.093261] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 *7 10 11)
[    0.093281] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 10 *11)
[    0.093302] ACPI: PCI Interrupt Link [LNKE] (IRQs 5 *7 10 11)
[    0.093322] ACPI: PCI Interrupt Link [LNKF] (IRQs *5 7 10 11)
[    0.093343] ACPI: PCI Interrupt Link [LNKG] (IRQs 5 7 10 11) *0, disabled.
[    0.093363] ACPI: PCI Interrupt Link [LNKH] (IRQs 5 7 10 11) *0, disabled.
[    0.093492] iommu: Default domain type: Passthrough 
[    0.093492] pci 0000:01:00.1: vgaarb: setting as boot VGA device
[    0.093492] pci 0000:01:00.1: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.093492] pci 0000:01:00.1: vgaarb: bridge control possible
[    0.093492] vgaarb: loaded
[    0.093492] SCSI subsystem initialized
[    0.093492] ACPI: bus type USB registered
[    0.093492] usbcore: registered new interface driver usbfs
[    0.093492] usbcore: registered new interface driver hub
[    0.093492] usbcore: registered new device driver usb
[    0.093492] pps_core: LinuxPPS API ver. 1 registered
[    0.093492] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.093492] PTP clock support registered
[    0.093492] EDAC MC: Ver: 3.0.0
[    0.093492] PCI: Using ACPI for IRQ routing
[    0.094907] PCI: pci_cache_line_size set to 64 bytes
[    0.094946] e820: reserve RAM buffer [mem 0x00099000-0x0009ffff]
[    0.094947] e820: reserve RAM buffer [mem 0xf1de4000-0xf3ffffff]
[    0.094948] e820: reserve RAM buffer [mem 0x80bfff000-0x80bffffff]
[    0.095000] NetLabel: Initializing
[    0.095000] NetLabel:  domain hash size = 128
[    0.095000] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.095000] NetLabel:  unlabeled traffic allowed by default
[    0.095040] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.095042] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.097017] clocksource: Switched to clocksource tsc-early
[    0.105837] VFS: Disk quotas dquot_6.6.0
[    0.105857] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.105906] pnp: PnP ACPI init
[    0.106059] system 00:00: [io  0x0408-0x040f] has been reserved
[    0.106063] system 00:00: [io  0x04d0-0x04d1] has been reserved
[    0.106063] system 00:00: [io  0x0310-0x0313] has been reserved
[    0.106064] system 00:00: [io  0x0316-0x0317] has been reserved
[    0.106065] system 00:00: [io  0x0700-0x071f] has been reserved
[    0.106065] system 00:00: [io  0x0880-0x08ff] has been reserved
[    0.106066] system 00:00: [io  0x0900-0x097f] has been reserved
[    0.106067] system 00:00: [io  0x0cd4-0x0cd7] has been reserved
[    0.106067] system 00:00: [io  0x0cd0-0x0cd3] has been reserved
[    0.106068] system 00:00: [io  0x0f50-0x0f58] has been reserved
[    0.106069] system 00:00: [io  0x0ca0-0x0ca1] has been reserved
[    0.106070] system 00:00: [io  0x0ca4-0x0ca5] has been reserved
[    0.106070] system 00:00: [io  0x02f8-0x02ff] has been reserved
[    0.106071] system 00:00: [mem 0xf4000000-0xf7ffffff] has been reserved
[    0.106072] system 00:00: [mem 0xfe000000-0xfebfffff] has been reserved
[    0.106073] system 00:00: [mem 0xfed90000-0xfed91fff] could not be reserved
[    0.106074] system 00:00: [mem 0xfed90000-0xfed91fff] could not be reserved
[    0.106077] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.106187] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 PNP0500 (active)
[    0.106198] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.106207] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.106218] pnp 00:04: Plug and Play ACPI device, IDs PNP0f13 PNP0f0e (active)
[    0.106281] pnp: PnP ACPI: found 5 devices
[    0.112090] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.112113] pci 0000:00:1c.5: BAR 14: assigned [mem 0xf8000000-0xf80fffff]
[    0.112115] pci 0000:00:01.0: PCI bridge to [bus 04]
[    0.112120] pci 0000:07:00.0: BAR 6: assigned [mem 0xfbe00000-0xfbe7ffff pref]
[    0.112121] pci 0000:00:01.1: PCI bridge to [bus 07]
[    0.112122] pci 0000:00:01.1:   bridge window [io  0x4000-0x4fff]
[    0.112123] pci 0000:00:01.1:   bridge window [mem 0xfbe00000-0xfbffffff]
[    0.112126] pci 0000:00:1c.0: PCI bridge to [bus 0a]
[    0.112133] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.112140] pci 0000:03:00.0: BAR 6: assigned [mem 0xf8000000-0xf801ffff pref]
[    0.112141] pci 0000:03:00.1: BAR 6: assigned [mem 0xf8020000-0xf803ffff pref]
[    0.112142] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.112145] pci 0000:00:1c.5:   bridge window [mem 0xf8000000-0xf80fffff]
[    0.112147] pci 0000:00:1c.5:   bridge window [mem 0xfab00000-0xfabfffff 64bit pref]
[    0.112150] pci 0000:00:1c.6: PCI bridge to [bus 0d]
[    0.112158] pci 0000:01:00.2: BAR 6: assigned [mem 0xfad00000-0xfad0ffff pref]
[    0.112159] pci 0000:00:1c.7: PCI bridge to [bus 01]
[    0.112160] pci 0000:00:1c.7:   bridge window [io  0x3000-0x3fff]
[    0.112163] pci 0000:00:1c.7:   bridge window [mem 0xfad00000-0xfbdfffff]
[    0.112165] pci 0000:00:1c.7:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
[    0.112169] pci_bus 0000:00: resource 4 [mem 0xf8000000-0xfbffffff window]
[    0.112170] pci_bus 0000:00: resource 5 [io  0x1000-0xffff window]
[    0.112170] pci_bus 0000:00: resource 6 [io  0x0000-0x03af window]
[    0.112171] pci_bus 0000:00: resource 7 [io  0x03e0-0x0cf7 window]
[    0.112172] pci_bus 0000:00: resource 8 [io  0x0d00-0x0fff window]
[    0.112172] pci_bus 0000:00: resource 9 [mem 0xfed00000-0xfed44fff window]
[    0.112173] pci_bus 0000:00: resource 10 [io  0x03b0-0x03bb window]
[    0.112173] pci_bus 0000:00: resource 11 [io  0x03c0-0x03df window]
[    0.112174] pci_bus 0000:00: resource 12 [mem 0x000a0000-0x000bffff window]
[    0.112175] pci_bus 0000:07: resource 0 [io  0x4000-0x4fff]
[    0.112176] pci_bus 0000:07: resource 1 [mem 0xfbe00000-0xfbffffff]
[    0.112177] pci_bus 0000:03: resource 1 [mem 0xf8000000-0xf80fffff]
[    0.112177] pci_bus 0000:03: resource 2 [mem 0xfab00000-0xfabfffff 64bit pref]
[    0.112178] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.112178] pci_bus 0000:01: resource 1 [mem 0xfad00000-0xfbdfffff]
[    0.112179] pci_bus 0000:01: resource 2 [mem 0xf9000000-0xf9ffffff 64bit pref]
[    0.112235] NET: Registered protocol family 2
[    0.112450] tcp_listen_portaddr_hash hash table entries: 16384 (order: 6, 262144 bytes)
[    0.112522] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.112737] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.112834] TCP: Hash tables configured (established 262144 bind 65536)
[    0.112956] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.113021] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.113173] NET: Registered protocol family 1
[    0.113176] NET: Registered protocol family 44
[    0.125065] pci 0000:00:1a.0: quirk_usb_early_handoff+0x0/0x6a9 took 11475 usecs
[    0.138062] pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x6a9 took 12680 usecs
[    0.138081] pci 0000:01:00.1: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.138183] PCI: CLS 64 bytes, default 64
[    0.138216] Unpacking initramfs...
[    0.434339] Freeing initrd memory: 31412K
[    0.441034] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.441035] software IO TLB: mapped [mem 0xe1000000-0xe5000000] (64MB)
[    0.449977] Initialise system trusted keyrings
[    0.449984] Key type blacklist registered
[    0.450005] workingset: timestamp_bits=36 max_order=23 bucket_order=0
[    0.450920] zbud: loaded
[    0.451116] pstore: using deflate compression
[    0.451310] Platform Keyring initialized
[    0.518150] NET: Registered protocol family 38
[    0.518152] Key type asymmetric registered
[    0.518153] Asymmetric key parser 'x509' registered
[    0.518159] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.518197] io scheduler mq-deadline registered
[    0.518197] io scheduler kyber registered
[    0.518232] io scheduler bfq registered
[    0.518278] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.518992] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.519017] intel_idle: MWAIT substates: 0x42120
[    0.519018] intel_idle: v0.4.1 model 0x3C
[    0.519254] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.519342] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    0.519373] ACPI: Power Button [PWRF]
[    0.519712] thermal LNXTHERM:00: registered as thermal_zone0
[    0.519713] ACPI: Thermal Zone [THM0] (8 C)
[    0.519742] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.519773] pstore: Registered erst as persistent store backend
[    0.519801] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.519858] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.540429] 00:01: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.560965] serial8250: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
[    0.561263] Non-volatile memory driver v1.3
[    0.561636] rdac: device handler registered
[    0.561688] hp_sw: device handler registered
[    0.561689] emc: device handler registered
[    0.561774] alua: device handler registered
[    0.561846] libphy: Fixed MDIO Bus: probed
[    0.561869] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.561870] ehci-pci: EHCI PCI platform driver
[    0.561950] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.561970] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.561979] ehci-pci 0000:00:1a.0: debug port 2
[    0.565873] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.565881] ehci-pci 0000:00:1a.0: irq 21, io mem 0xface0000
[    0.572042] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.572070] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.572071] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.572072] usb usb1: Product: EHCI Host Controller
[    0.572072] usb usb1: Manufacturer: Linux 4.18.0-240.22.1.el8_3.x86_64 ehci_hcd
[    0.572073] usb usb1: SerialNumber: 0000:00:1a.0
[    0.572209] hub 1-0:1.0: USB hub found
[    0.572212] hub 1-0:1.0: 2 ports detected
[    0.572344] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.572439] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.572447] ehci-pci 0000:00:1d.0: debug port 2
[    0.576339] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.576347] ehci-pci 0000:00:1d.0: irq 20, io mem 0xfacd0000
[    0.583040] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.583065] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.583066] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.583067] usb usb2: Product: EHCI Host Controller
[    0.583067] usb usb2: Manufacturer: Linux 4.18.0-240.22.1.el8_3.x86_64 ehci_hcd
[    0.583068] usb usb2: SerialNumber: 0000:00:1d.0
[    0.583197] hub 2-0:1.0: USB hub found
[    0.583202] hub 2-0:1.0: 2 ports detected
[    0.583264] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.583267] ohci-pci: OHCI PCI platform driver
[    0.583272] uhci_hcd: USB Universal Host Controller Interface driver
[    0.583317] uhci_hcd 0000:01:00.4: UHCI Host Controller
[    0.583413] uhci_hcd 0000:01:00.4: new USB bus registered, assigned bus number 3
[    0.583425] uhci_hcd 0000:01:00.4: detected 8 ports
[    0.583426] uhci_hcd 0000:01:00.4: port count misdetected? forcing to 2 ports
[    0.583452] uhci_hcd 0000:01:00.4: irq 16, io base 0x00003c00
[    0.583481] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    0.583482] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.583483] usb usb3: Product: UHCI Host Controller
[    0.583483] usb usb3: Manufacturer: Linux 4.18.0-240.22.1.el8_3.x86_64 uhci_hcd
[    0.583484] usb usb3: SerialNumber: 0000:01:00.4
[    0.583594] hub 3-0:1.0: USB hub found
[    0.583597] hub 3-0:1.0: 2 ports detected
[    0.583713] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.583782] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.584826] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    0.584829] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.584945] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.584946] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.584946] usb usb4: Product: xHCI Host Controller
[    0.584947] usb usb4: Manufacturer: Linux 4.18.0-240.22.1.el8_3.x86_64 xhci-hcd
[    0.584947] usb usb4: SerialNumber: 0000:00:14.0
[    0.585017] hub 4-0:1.0: USB hub found
[    0.585026] hub 4-0:1.0: 10 ports detected
[    0.585317] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.585349] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 5
[    0.585350] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    0.585369] usb usb5: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18
[    0.585369] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.585370] usb usb5: Product: xHCI Host Controller
[    0.585370] usb usb5: Manufacturer: Linux 4.18.0-240.22.1.el8_3.x86_64 xhci-hcd
[    0.585371] usb usb5: SerialNumber: 0000:00:14.0
[    0.585423] hub 5-0:1.0: USB hub found
[    0.585426] hub 5-0:1.0: 2 ports detected
[    0.585529] usbcore: registered new interface driver usbserial_generic
[    0.585534] usbserial: USB Serial support registered for generic
[    0.585561] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
[    0.587361] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.587364] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.587433] mousedev: PS/2 mouse device common for all mice
[    0.587543] rtc_cmos 00:02: RTC can wake from S4
[    0.587732] rtc_cmos 00:02: registered as rtc0
[    0.587740] rtc_cmos 00:02: alarms up to one day, 114 bytes nvram, hpet irqs
[    0.587753] intel_pstate: Intel P-state driver initializing
[    0.588105] hidraw: raw HID events driver (C) Jiri Kosina
[    0.588127] usbcore: registered new interface driver usbhid
[    0.588127] usbhid: USB HID core driver
[    0.588178] drop_monitor: Initializing network drop monitor service
[    0.588235] Initializing XFRM netlink socket
[    0.588322] NET: Registered protocol family 10
[    0.588570] Segment Routing with IPv6
[    0.588580] NET: Registered protocol family 17
[    0.588680] mpls_gso: MPLS GSO support
[    0.588962] core: Using 9 MCE banks
[    0.588987] microcode: sig=0x306c3, pf=0x2, revision=0x28
[    0.589027] microcode: Microcode Update Driver: v2.2.
[    0.589032] AVX2 version of gcm_enc/dec engaged.
[    0.589033] AES CTR mode by8 optimization enabled
[    0.614327] sched_clock: Marking stable (614322378, 0)->(758170213, -143847835)
[    0.614443] registered taskstats version 1
[    0.614452] Loading compiled-in X.509 certificates
[    0.639278] Loaded X.509 cert 'CentOS kernel signing key: 81e814a476baa524173d874f0acad3365f2c1c90'
[    0.639290] Loaded X.509 cert 'CentOS Linux Driver update signing key: 29bd4c0d06d2e9911044b5dc973309139b51d6d5'
[    0.639298] Loaded X.509 cert 'CentOS Linux kpatch signing key: b49f086205909dc4da2cfa99376fb191d2f09e78'
[    0.639314] zswap: loaded using pool lzo/zbud
[    0.639489] page_owner is disabled
[    0.644407] Key type big_key registered
[    0.646885] Key type encrypted registered
[    0.646889] ima: No TPM chip found, activating TPM-bypass!
[    0.646898] ima: Allocated hash algorithm: sha1
[    0.646902] ima: No architecture policies found
[    0.646908] evm: Initialising EVM extended attributes:
[    0.646909] evm: security.selinux
[    0.646909] evm: security.ima
[    0.646909] evm: security.capability
[    0.646910] evm: HMAC attrs: 0x1
[    0.647238] rtc_cmos 00:02: setting system clock to 2021-06-04 16:30:34 UTC (1622824234)
[    0.711398] Freeing unused decrypted memory: 2040K
[    0.711888] Freeing unused kernel memory: 2432K
[    0.718079] Write protecting the kernel read-only data: 18432k
[    0.718674] Freeing unused kernel memory: 2016K
[    0.718749] Freeing unused kernel memory: 136K
[    0.733434] systemd[1]: systemd 239 (239-41.el8_3.2) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[    0.733641] systemd[1]: Detected architecture x86-64.
[    0.733644] systemd[1]: Running in initial RAM disk.
[    0.744680] systemd[1]: Set hostname to <Nemesi.local>.
[    0.840503] systemd[1]: Reached target Slices.
[    0.840921] systemd[1]: Listening on Journal Socket.
[    0.844444] systemd[1]: Started Hardware RNG Entropy Gatherer Daemon.
[    0.846956] systemd[1]: Starting Load Kernel Modules...
[    0.847273] systemd[1]: Listening on udev Kernel Socket.
[    0.849231] systemd[1]: Starting Setup Virtual Console...
[    0.897050] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.905054] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.905085] usb 3-1: new full-speed USB device number 2 using uhci_hcd
[    0.905114] usb 4-2: new low-speed USB device number 2 using xhci_hcd
[    0.928300] fuse: init (API version 7.31)
[    1.025406] usb 1-1: New USB device found, idVendor=8087, idProduct=8008, bcdDevice= 0.04
[    1.025409] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.025684] hub 1-1:1.0: USB hub found
[    1.025773] hub 1-1:1.0: 4 ports detected
[    1.033401] usb 2-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    1.033402] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.033548] hub 2-1:1.0: USB hub found
[    1.033648] hub 2-1:1.0: 6 ports detected
[    1.052447] usb 3-1: New USB device found, idVendor=03f0, idProduct=7029, bcdDevice= 0.02
[    1.052449] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.052451] usb 3-1: Product: Virtual Keyboard 
[    1.052452] usb 3-1: Manufacturer: BMC
[    1.058859] input: BMC Virtual Keyboard  as /devices/pci0000:00/0000:00:1c.7/0000:01:00.4/usb3/3-1/3-1:1.0/0003:03F0:7029.0001/input/input4
[    1.086838] device-mapper: uevent: version 1.0.3
[    1.086899] device-mapper: ioctl: 4.42.0-ioctl (2020-02-27) initialised: dm-devel@redhat.com
[    1.110582] hid-generic 0003:03F0:7029.0001: input,hidraw0: USB HID v1.01 Keyboard [BMC Virtual Keyboard ] on usb-0000:01:00.4-1/input0
[    1.114838] input: BMC Virtual Keyboard  as /devices/pci0000:00/0000:00:1c.7/0000:01:00.4/usb3/3-1/3-1:1.1/0003:03F0:7029.0002/input/input5
[    1.114917] hid-generic 0003:03F0:7029.0002: input,hidraw1: USB HID v1.01 Mouse [BMC Virtual Keyboard ] on usb-0000:01:00.4-1/input1
[    1.199756] usb 4-2: New USB device found, idVendor=051d, idProduct=0002, bcdDevice= 1.06
[    1.199758] usb 4-2: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.199760] usb 4-2: Product: Back-UPS RS 1500 FW:8.g9 .I USB FW:g9 
[    1.199761] usb 4-2: Manufacturer: American Power Conversion
[    1.199762] usb 4-2: SerialNumber: NB0645003180  
[    1.503516] HP HPSA Driver (v 3.4.20-170-RH5)
[    1.503539] hpsa 0000:07:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.504209] tsc: Refined TSC clocksource calibration: 3591.682 MHz
[    1.504223] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x33c5a15be52, max_idle_ns: 440795280454 ns
[    1.504238] clocksource: Switched to clocksource tsc
[    1.504706] hpsa 0000:07:00.0: Logical aborts not supported
[    1.504708] hpsa 0000:07:00.0: HP SSD Smart Path aborts not supported
[    1.517514] tg3.c:v3.137 (May 11, 2014)
[    1.528106] tg3 0000:03:00.0 eth0: Tigon3 [partno(N/A) rev 5720000] (PCI Express) MAC address 94:57:a5:8f:1b:08
[    1.528109] tg3 0000:03:00.0 eth0: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    1.528111] tg3 0000:03:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    1.528112] tg3 0000:03:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
[    1.538222] tg3 0000:03:00.1 eth1: Tigon3 [partno(N/A) rev 5720000] (PCI Express) MAC address 94:57:a5:8f:1b:09
[    1.538225] tg3 0000:03:00.1 eth1: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    1.538227] tg3 0000:03:00.1 eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    1.538228] tg3 0000:03:00.1 eth1: dma_rwctrl[00000001] dma_mask[64-bit]
[    1.541078] scsi host0: hpsa
[    1.541389] hpsa can't handle SMP requests
[    1.562604] hpsa 0000:07:00.0: scsi 0:0:0:0: added RAID              HP       P420             controller SSDSmartPathCap- En- Exp=1
[    1.562606] hpsa 0000:07:00.0: scsi 0:0:1:0: masked Direct-Access     ATA      MB0500GCEHE      PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.562608] hpsa 0000:07:00.0: scsi 0:0:2:0: masked Direct-Access     ATA      MB0500GCEHE      PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.562610] hpsa 0000:07:00.0: scsi 0:0:3:0: masked Direct-Access     ATA      MB0500GCEHE      PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.562612] hpsa 0000:07:00.0: scsi 0:0:4:0: masked Direct-Access     ATA      WDC WD5003AZEX-0 PHYS DRV SSDSmartPathCap- En- Exp=0
[    1.562613] hpsa 0000:07:00.0: scsi 0:0:5:0: masked Enclosure         PMCSIERA SRCv8x6G         enclosure SSDSmartPathCap- En- Exp=0
[    1.562615] hpsa 0000:07:00.0: scsi 0:1:0:0: added Direct-Access     HP       LOGICAL VOLUME   RAID-1(+0) SSDSmartPathCap- En- Exp=1
[    1.562661] hpsa can't handle SMP requests
[    1.562802] scsi 0:0:0:0: RAID              HP       P420             8.32 PQ: 0 ANSI: 5
[    1.562982] scsi 0:1:0:0: Direct-Access     HP       LOGICAL VOLUME   8.32 PQ: 0 ANSI: 5
[    1.577758] mgag200 0000:01:00.1: vgaarb: deactivate vga console
[    1.578841] libata version 3.00 loaded.
[    1.584950] Console: switching to colour dummy device 80x25
[    1.606021] ahci 0000:00:1f.2: version 3.0
[    1.606215] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.606257] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.606259] ahci 0000:00:1f.2: flags: 64bit ncq ilck stag pm led clo pio slum part ems apst 
[    1.606351] [TTM] Zone  kernel: Available graphics memory: 16339440 KiB
[    1.606352] [TTM] Zone   dma32: Available graphics memory: 2097152 KiB
[    1.606353] [TTM] Initializing pool allocator
[    1.606358] [TTM] Initializing DMA pool allocator
[    1.629499] tg3 0000:03:00.0 eno1: renamed from eth0
[    1.630507] scsi host1: ahci
[    1.630627] scsi host2: ahci
[    1.630728] scsi host3: ahci
[    1.632063] scsi host4: ahci
[    1.632269] scsi host5: ahci
[    1.632366] scsi host6: ahci
[    1.632436] ata1: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0100 irq 97
[    1.632438] ata2: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0180 irq 97
[    1.632440] ata3: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0200 irq 97
[    1.632442] ata4: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0280 irq 97
[    1.632443] ata5: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0300 irq 97
[    1.632445] ata6: SATA max UDMA/133 abar m2048@0xfacc0000 port 0xfacc0380 irq 97
[    1.640147] scsi 0:0:0:0: Attached scsi generic sg0 type 12
[    1.640172] scsi 0:1:0:0: Attached scsi generic sg1 type 0
[    1.641741] fbcon: mgag200drmfb (fb0) is primary device
[    1.644886] sd 0:1:0:0: [sda] 1953415216 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.644888] sd 0:1:0:0: [sda] 4096-byte physical blocks
[    1.644920] sd 0:1:0:0: [sda] Write Protect is off
[    1.644921] sd 0:1:0:0: [sda] Mode Sense: 73 00 00 08
[    1.644960] sd 0:1:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    1.644962] sd 0:1:0:0: [sda] Optimal transfer size 524288 bytes
[    1.655146] tg3 0000:03:00.1 eno2: renamed from eth1
[    1.688645]  sda: sda1 sda2
[    1.689453] sd 0:1:0:0: [sda] Attached SCSI disk
[    1.744259] hid-generic 0003:051D:0002.0003: hiddev96,hidraw2: USB HID v1.10 Device [American Power Conversion Back-UPS RS 1500 FW:8.g9 .I USB FW:g9 ] on usb-0000:00:14.0-2/input0
[    1.819013] Console: switching to colour frame buffer device 128x48
[    1.821309] mgag200 0000:01:00.1: fb0: mgag200drmfb frame buffer device
[    1.858012] usb 4-3: new high-speed USB device number 3 using xhci_hcd
[    1.863107] [drm] Initialized mgag200 1.0.0 20110418 for 0000:01:00.1 on minor 0
[    1.941269] ata1: SATA link down (SStatus 0 SControl 300)
[    1.984100] usb 4-3: New USB device found, idVendor=0424, idProduct=2660, bcdDevice= 8.01
[    1.984101] usb 4-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.984579] hub 4-3:1.0: USB hub found
[    1.984601] hub 4-3:1.0: 2 ports detected
[    2.245075] ata2: SATA link down (SStatus 0 SControl 300)
[    2.549073] ata3: SATA link down (SStatus 0 SControl 300)
[    2.853077] ata4: SATA link down (SStatus 0 SControl 300)
[    3.157076] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.159151] ata5.00: ATAPI: hp       DVDROM DH61N, IF00, max UDMA/100
[    3.160872] ata5.00: configured for UDMA/100
[    3.162261] scsi 5:0:0:0: CD-ROM            hp       DVDROM DH61N     IF00 PQ: 0 ANSI: 5
[    3.180524] scsi 5:0:0:0: Attached scsi generic sg2 type 5
[    3.217270] sr 5:0:0:0: [sr0] scsi3-mmc drive: 12x/94x cd/rw xa/form2 cdda tray
[    3.217271] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.223649] sr 5:0:0:0: Attached scsi CD-ROM sr0
[    3.485075] ata6: SATA link down (SStatus 0 SControl 300)
[    4.018175] PM: Image not found (code -22)
[    4.170533] SGI XFS with ACLs, security attributes, no debug enabled
[    4.188835] XFS (dm-0): Mounting V5 Filesystem
[    4.301962] XFS (dm-0): Ending clean mount
[    4.862789] systemd-journald[331]: Received SIGTERM from PID 1 (systemd).
[    5.040609] printk: systemd: 24 output lines suppressed due to ratelimiting
[    5.813634] audit: type=1404 audit(1622824239.665:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    6.306204] SELinux:  policy capability network_peer_controls=1
[    6.306204] SELinux:  policy capability open_perms=1
[    6.306205] SELinux:  policy capability extended_socket_class=1
[    6.306205] SELinux:  policy capability always_check_network=0
[    6.306205] SELinux:  policy capability cgroup_seclabel=1
[    6.306206] SELinux:  policy capability nnp_nosuid_transition=1
[    6.323863] audit: type=1403 audit(1622824240.175:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    6.325630] systemd[1]: Successfully loaded SELinux policy in 521.724ms.
[    6.772566] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 93.848ms.
[    6.811852] systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[    6.824196] systemd[1]: Detected architecture x86-64.
[    6.851000] systemd[1]: Set hostname to <Nemesi.local>.
[    8.535901] systemd[1]: systemd-journald.service: Succeeded.
[    8.538289] systemd[1]: initrd-switch-root.service: Succeeded.
[    8.539155] systemd[1]: Stopped Switch Root.
[    8.540949] systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
[    8.541169] systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
[    8.541447] systemd[1]: Stopped Journal Service.
[    8.543694] systemd[1]: Starting Journal Service...
[    8.712035] Adding 16502780k swap on /dev/mapper/cl_nemesi-swap.  Priority:-2 extents:1 across:16502780k FS
[    9.853405] EDAC MC0: Giving out device to module ie31200_edac controller IE31200: DEV 0000:00:00.0 (POLLED)
[    9.863154] power_meter ACPI000D:00: Found ACPI power meter.
[    9.863250] power_meter ACPI000D:00: Ignoring unsafe software power cap!
[    9.910952] IPMI message handler: version 39.2
[    9.917150] ACPI Warning: SystemIO range 0x0000000000000928-0x000000000000092F conflicts with OpRegion 0x0000000000000920-0x000000000000092F (\SGPE) (20200110/utaddress-213)
[    9.917155] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    9.917180] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    9.928431] ipmi device interface
[    9.947369] hpwdt 0000:01:00.0: HPE Watchdog Timer Driver: NMI decoding initialized
[    9.947484] hpwdt 0000:01:00.0: HPE Watchdog Timer Driver: Version: 2.0.3
[    9.947484] hpwdt 0000:01:00.0: timeout: 30 seconds (nowayout=0)
[    9.947485] hpwdt 0000:01:00.0: pretimeout: on.
[    9.947486] hpwdt 0000:01:00.0: kdumptimeout: -1.
[    9.968288] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    9.968500] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    9.968501] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    9.968502] RAPL PMU: hw unit of domain package 2^-14 Joules
[    9.968502] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    9.971382] ipmi_si: IPMI System Interface driver
[    9.971394] ipmi_si dmi-ipmi-si.0: probing via SMBIOS
[    9.971397] ipmi_platform: ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[    9.971398] ipmi_si: Adding SMBIOS-specified kcs state machine
[    9.971426] ipmi_si IPI0001:00: probing via ACPI
[    9.971442] ipmi_si IPI0001:00: [io  0x0ca2-0x0ca3] regsize 1 spacing 1 irq 0
[    9.971443] ipmi_si dmi-ipmi-si.0: Removing SMBIOS-specified kcs state machine in favor of ACPI
[    9.971443] ipmi_si: Adding ACPI-specified kcs state machine
[    9.971467] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
[   10.060227] iTCO_vendor_support: vendor-support=0
[   10.061834] gpio_ich: GPIO from 436 to 511 on gpio_ich
[   10.062013] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
[   10.066498] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   10.066518] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   10.114283] ipmi_si IPI0001:00: Found new BMC (man_id: 0x00000b, prod_id: 0x2000, dev_id: 0x13)
[   10.232968] ipmi_si IPI0001:00: IPMI kcs interface initialized
[   10.277147] ipmi_ssif: IPMI SSIF Interface driver
[   10.530553] intel_rapl_common: Found RAPL domain package
[   10.530556] intel_rapl_common: Found RAPL domain core
[   10.530567] intel_rapl_common: Found RAPL domain dram
[   10.729179] XFS (dm-2): Mounting V5 Filesystem
[   10.733597] XFS (sda1): Mounting V5 Filesystem
[   10.923316] XFS (sda1): Ending clean mount
[   11.018540] XFS (dm-2): Ending clean mount
[   12.217224] RPC: Registered named UNIX socket transport module.
[   12.217227] RPC: Registered udp transport module.
[   12.217229] RPC: Registered tcp transport module.
[   12.217230] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.596735] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   16.721829] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   16.724971] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   16.848086] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   16.919254] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   16.920566] IPv6: ADDRCONF(NETDEV_UP): bridge0: link is not ready
[   16.920613] IPv6: ADDRCONF(NETDEV_UP): bridge0: link is not ready
[   16.923614] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   16.924116] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   16.924592] IPv6: ADDRCONF(NETDEV_UP): bridge0: link is not ready
[   17.949854] bridge0: port 1(eno1) entered blocking state
[   17.949856] bridge0: port 1(eno1) entered disabled state
[   17.949932] device eno1 entered promiscuous mode
[   20.297547] tg3 0000:03:00.0 eno1: Link is up at 1000 Mbps, full duplex
[   20.297550] tg3 0000:03:00.0 eno1: Flow control is on for TX and on for RX
[   20.297551] tg3 0000:03:00.0 eno1: EEE is disabled
[   20.297563] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   20.297629] bridge0: port 1(eno1) entered blocking state
[   20.297630] bridge0: port 1(eno1) entered forwarding state
[   24.825168] tun: Universal TUN/TAP device driver, 1.6
[   24.826240] virbr0: port 1(virbr0-nic) entered blocking state
[   24.826241] virbr0: port 1(virbr0-nic) entered disabled state
[   24.826282] device virbr0-nic entered promiscuous mode
[   25.176033] virbr0: port 1(virbr0-nic) entered blocking state
[   25.176035] virbr0: port 1(virbr0-nic) entered listening state
[   25.234180] virbr0: port 1(virbr0-nic) entered disabled state
[   26.675112] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   49.585380] usb 3-1: USB disconnect, device number 2
kernel_log_240.txt (60,549 bytes)   

Issue History

Date Modified Username Field Change
2021-06-12 14:32 Cirene New Issue
2021-06-12 14:32 Cirene File Added: lshw_log.txt
2021-06-12 14:32 Cirene File Added: lspcivvv_log.txt
2021-06-12 14:32 Cirene File Added: kernel_log_305.3.1.txt
2021-06-12 14:32 Cirene File Added: kernel_log_240.txt